Beijing Certificate Authority Co., Ltd. Global SSL Certificate Policy and Certification Practice Statement (CP/CPS)

Version 1.0.1

Publication date: Jun 11, 2025

Effective date: Jun 11, 2025

Copyright © Beijing Certificate Authority Co.,Ltd.

Version Control Table

| Version | Status | Revision description | Reviewed/Approved by | Effective time |
|----|----|----|----|----|
| Version 1.0.1 | Published | New version published, in the form of a combined CP/CPS, and writing according to the framework of RFC3647, forming the global certification system SSL certificate CP and CPS. | Security Policy Administration Committee of Beijing Certificate Authority Co., Ltd. | Jun 11,2025 |

Statements

This CP/CPS fully or partially supports the following standards:

RFC3647: Internet X.509 Public Key Infrastructure - Certificate Policy and Certification Practices Framework

RFC6960: Internet X.509 Public Key Infrastructure - Online Certificate Status Protocol - OCSP

ITU-T X.509 V3 (1997): Information Technology - Open System Interconnection - Catalog: Certification Framework

RFC5280: Internet X.509 Public Key Infrastructure Certificate and Certificate Revocation List (CRL) Profile

CA/Browser Forum BR-v2.1.5: CA/Browser Forum Baseline Requirements for the Issuance and Management of Publicly-Trusted Certificates

CA/Browser Forum EV Guidelines-v2.0.1: CA/Browser Forum Guidelines For The Issuance And Management Of Extended Validation Certificates

CA/Browser Forum Code Signing BR-v.3.9: CA/Browser Forum Baseline Requirements for the Issuance and Management of Publicly-Trusted Code Signing Certificates

This CP/CPS has been submitted to an independent auditor for assessment. The audit report will be published on website “www.bjca.cn” and repository hosting WebTrust reports.

All copyrights in this document belong to Beijing Certificate Authority Co., Ltd. All texts and diagrams in this document shall not be copied and published in any form without written authorization.

# 1. Introduction

## 1.1 Overview

### 1.1.1 Company Profile

Since February 2001, Beijing Certificate Authority Co., Ltd. (referred to as “BJCA”, or “数字认证”) has started operation as an authoritative and impartial certification authority and is one of industry leaders to be licensed as an electronic certification service provider by the Ministry of Industry and Information Technology of the People's Republic of China. Complying with the requirements and relevant regulations of Electronic Signature Law of the People's Republic of China and Measures for the Administration of Electronic Certification Services, BJCA provides users with digital certificate application, issuance, filing, inquiry, abolition and other services, and through the application security solutions with PKI technology and digital certificate application technology as the core, it builds a secure and reliable environment for e-government, e-commerce and enterprise informatization. In 2019, BJCA began to implement enhancements in the control environment for compliance with WebTrust Principles and Criteria for Certification Authorities. We aim to provide users with global electronic certification services characterized by internationally standardized operation management and service levels.

### 1.1.2 Certificate Policy and Certification Practice Statement

This CP/CPS is created by BJCA in accordance with the requirements of Measures for the Administration of Electronic Certification Services and Standards for Electronic Certification Practice Statement (Trial) issued by the Ministry of Industry and Information Technology of the People's Republic of China.

This CP/CPS is the Certificate Policy and Certification Practice Statement for SSL Global Server Certificate of BJCA's Global Certification System. For the Certificate Policy and Certification Practice Statement of Global Certification System Code Signing Certificate, Document Signing Certificate and Timestamp Certificate, please refer to BJCA Global Certificate Policythe and Certification Practice Statement. This CP/CPS applies to BJCA's global certification system Root CA, subordinate CA, and entities including Registration Authorities (RAs), certificate applicants, subscribers and relying parties, covering specific operations and procedures related to the issuance and management of DV SSL Global Server Certificate, IV SSL Global Server Certificate, OV SSL Global Server Certificate and EV SSL Global Server Certificate. Each participant shall fully understand and implement the terms and conditions set forth in this CPS and bear the corresponding responsibilities and obligations.

BJCA follows the requirements of the latest versions of Baseline Requirements for the Issuance and Management of Publicly-Trusted Certificates ("Baseline Requirements" for short), Network and Certificate System Security Requirements ("NCSSR" for short), Guidelines For The Issuance And Management Of Extended Validation Certificates ("EV Guidelines" for short), Baseline Requirements for the Issuance and Management of Publicly-Trusted Code Signing Certificates ("Code Signing Baseline Requirements" for short) issued by the International CA/Browser Forum and Adobe Approved Trust List Technical Requirements ("AATL Technical Requirements" for short), regularly review the updates and will continue to revise this CP/CPS in accordance with the newly published versions. If there is any inconsistency between the terms of this CP/CPS and the relevant specifications issued by the international CA/Browser forum, the specifications officially issued by the international CA/Browser forum shall prevail.

### 1.1.3 Certificate System Architecture

The certificate system in this CP/CPS has two Root CA Certificates, namely BJCA Global Root CA1 certificate (RSA) and BJCA Global Root CA2 certificate (ECC). Each Root CA Certificate has a Subordinate CA Certificate issuing subscriber certificates.

1）BJCA Global Root CA1（RSA）

| Root CA | Subordinate CA | Entity Certificate Types |
|:----:|:----:|:----:|
| BJCA Global Root CA1 | BJCA EV SSL CA1 | EV SSL |
| BJCA Global Root CA1 | BJCA OV SSL CA1 | OV SSL |
| BJCA Global Root CA1 | BJCA IV SSL CA1 | IV SSL |
| BJCA Global Root CA1 | BJCA DV SSL CA1 | DV SSL |
| BJCA Global Root CA1 | BJCA EV SSL CA1 G2 | EV SSL |
| BJCA Global Root CA1 | BJCA OV SSL CA1 G2 | OV SSL |
| BJCA Global Root CA1 | BJCA IV SSL CA1 G2 | IV SSL |
| BJCA Global Root CA1 | BJCA DV SSL CA1 G2 | DV SSL |
| BJCA Global Root CA1 | BJCA TimeStamp CA1 | OV TimeStamp |

The cryptographic algorithm of the BJCA Global Root CA1 certificate is RSA with the root key size being 4096-bit, and there are 9 subordinate CA certificates, among which: (1) BJCA EV SSL CA1, the key size being 2048-bit, issuing EV SSL Global Server Certificates with the key size being RSA 2048-bit; (2) BJCA OV SSL CA1, the key size being 2048-bit, issuing OV SSL Global Server Certificates with the key size being RSA 2048-bit; (3) BJCA IV SSL CA1, the key size being 2048-bit, issuing IV SSL Global Server Certificates with the key size being RSA 2048-bit; (4) BJCA DV SSL CA1, the key size being 2048-bit, issuing DV SSL Global Server Certificates with the key size being RSA 2048-bit; (5) BJCA EV SSL CA1 G2, the key size being 4096-bit, issuing EV SSL Global Server Certificates with the key size being RSA 2048-bit; (6) BJCA OV SSL CA1 G2, the key size being 4096-bit, issuing OV SSL Global Server Certificates with the key size being RSA 2048-bit; (7) BJCA IV SSL CA1 G2, the key size being 4096-bit, issuing IV SSL Global Server Certificates with the key size being RSA 2048-bit; (8) BJCA DV SSL CA1 G2, the key size being 4096-bit, issuing DV SSL Global Server Certificates with the key size being RSA 2048-bit; (9) BJCA TimeStamp CA1, the key size being 2048-bit, issuing Timestamp Certificates with the key size being RSA 2048-bit.

The BJCA Global Root CA1 Root Certificate will expire on December 12, 2044.

The BJCA EV SSL CA1 certificate will expire on December 15, 2034, and the CA certificate will not be used to issue subscriber certificates from June 15, 2025.

The BJCA OV SSL CA1 certificate will expire on December 15, 2034, and the CA certificate will not be used to issue subscriber certificates from June 15, 2025. 

The BJCA IV SSL CA1 certificate will expire on December 15, 2034, and the CA certificate will not be used to issue subscriber certificates from June 15, 2025. 

The BJCA DV SSL CA1 certificate will expire on December 15, 2034, and the CA certificate will not be used to issue subscriber certificates from June 15, 2025.

The BJCA EV SSL CA1 G2 certificate will expire on May 25, 2040, and the CA certificate will not be used to issue subscriber certificates from May 25, 2037.

The BJCA OV SSL CA1 G2 certificate will expire on May 25, 2040, and the CA certificate will not be used to issue subscriber certificates from May 25, 2037. 

The BJCA IV SSL CA1 G2 certificate will expire on May 25, 2040, and the CA certificate will not be used to issue subscriber certificates from May 25, 2037. 

The BJCA DV SSL CA1 G2 certificate will expire on May 25, 2040, and the CA certificate will not be used to issue subscriber certificates from May 25, 2037.

The BJCA TimeStamp CA1 certificate will expire on December 15, 2034, and the CA certificate will not be used to issue subscriber certificates from December 15, 2031.

2）BJCA Global Root CA2（ECC）

| Root CA | Subordinate CA | Entity Certificate Types |
|:----:|:----:|:----:|
| BJCA Global Root CA2 | BJCA EV SSL CA2 | EV SSL |
| BJCA Global Root CA2 | BJCA OV SSL CA2 | OV SSL |
| BJCA Global Root CA2 | BJCA IV SSL CA2 | IV SSL |
| BJCA Global Root CA2 | BJCA DV SSL CA2 | DV SSL |
| BJCA Global Root CA2 | BJCA EV SSL CA2 G2 | EV SSL |
| BJCA Global Root CA2 | BJCA OV SSL CA2 G2 | OV SSL |
| BJCA Global Root CA2 | BJCA IV SSL CA2 G2 | IV SSL |
| BJCA Global Root CA2 | BJCA DV SSL CA2 G2 | DV SSL |

The cryptographic algorithm of the BJCA Global Root CA2 certificate is ECC with the root key size being 384-bit, and there are 8 subordinate CA certificates, among which: (1) BJCA EV SSL CA2, the key size being 256-bit, issuing EV SSL Global Server Certificates with the key size being ECC 256-bit; (2) BJCA OV SSL CA2, the key size being 256-bit, issuing OV SSL Global Server Certificates with the key size being ECC 256-bit; (3) BJCA IV SSL CA2, the key size being 256-bit, issuing IV SSL Global Server Certificates with the key size being ECC 256-bit; (4) BJCA DV SSL CA2, the key size being 256-bit, issuing DV SSL Global Server Certificates with the key size being ECC 256-bit; (5) BJCA EV SSL CA2 G2, the key size being 256-bit, issuing EV SSL Global Server Certificates with the key size being ECC 256-bit; (6) BJCA OV SSL CA2 G2, the key size being 256-bit, issuing OV SSL Global Server Certificates with the key size being ECC 256-bit; (7) BJCA IV SSL CA2 G2, the key size being 256-bit, issuing IV SSL Global Server Certificates with the key size being ECC 256-bit; (8) BJCA DV SSL CA2 G2, the key size being 256-bit, issuing DV SSL Global Server Certificates with the key size being ECC 256-bit.

The BJCA Global Root CA2 Root Certificate will expire on December 12, 2044.

The BJCA EV SSL CA2 certificate will expire on December 15, 2034, and the CA certificate will not be used to issue subscriber certificates from June 15, 2025.

The BJCA OV SSL CA2 certificate will expire on December 15, 2034, and the CA certificate will not be used to issue subscriber certificates from June 15, 2025. 

The BJCA IV SSL CA2 certificate will expire on December 15, 2034, and the CA certificate will not be used to issue subscriber certificates from June 15, 2025. 

The BJCA DV SSL CA2 certificate will expire on December 15, 2034, and the CA certificate will not be used to issue subscriber certificates from June 15, 2025.

The BJCA EV SSL CA2 G2 certificate will expire on May 24, 2040, and the CA certificate will not be used to issue subscriber certificates from May 24, 2037.

The BJCA OV SSL CA2 G2 certificate will expire on May 24, 2040, and the CA certificate will not be used to issue subscriber certificates from May 24, 2037. 

The BJCA IV SSL CA2 G2 certificate will expire on May 24, 2040, and the CA certificate will not be used to issue subscriber certificates from May 24, 2037. 

The BJCA DV SSL CA2 G2 certificate will expire on May 24, 2040, and the CA certificate will not be used to issue subscriber certificates from May 24, 2037.

## 1.2 Document Name and Identification

The name of this document is Certificate Policy and Certification Practice Statement of Beijing Certificate Authority Co., Ltd.'s Global Certification System (hereinafter referred to as "this CP/CPS" or this Certificate Policy and Certification Practice Statement).

BJCA has registered object identifiers (OID) with National OID Registration Management Center and the certificate OIDs involved in this document are specified as follows:

The OID of the EV SSL Global Server Certificate is 1.2.156.112562.2.2.11 and 2.23.140.1.1 (as per EV Guidelines);

The OID of the OV SSL Global Server Certificate is 1.2.156.112562.2.2.12 and 2.23.140.1.2.2 (as per Baseline Requirements);

The OID of the IV SSL Global Server Certificate is 1.2.156.112562.2.2.13 and 2.23.140.1.2.3 (as per Baseline Requirements);

The OID of the DV SSL Global Server Certificate is 1.2.156.112562.2.2.14 and 2.23.140.1.2.1 (as per Baseline Requirements).

## 1.3 PKI Participants

### 1.3.1 Certification Authorities

A certification authority is an authoritative body that is trusted by users and is responsible for the creation, issuance, revocation and management of certificates. It issues digital certificates and provides digital certificate verification services for all parties involved in electronic transaction activities.

BJCA is a third-party certification authority ("CA" for short) established in accordance with the law, and complies with Electronic Signature Law of the People's Republic of China and Measures for the Administration of Electronic Certification Services.

### 1.3.2 Registration Authorities

As a subordinate authority authorized by the certification authority, the RA includes the RA system ("RA system" for short) and the local certificate receiving points, responsible for receiving the certificate application.

Besides acting as a CA, BJCA will also act as a RA and no third party will be entrusted as the RA, i.e. the authorized RA shall be the CA.

### 1.3.3 Subscribers

A subscriber is an entity that receives digital certificates from a CA and can be an individual, an organization, or a device. A subscriber usually needs to contract with the CA to obtain a digital certificate and assume responsibilities as a certificate subscriber.

### 1.3.4 Relying Parties

A relying party is an entity that uses and trusts the certificates issued by the CA for an application. The relying party may or may not be a subscriber.

### 1.3.5 Other Participants

Other participants refer to other entities that provide related services for the CA certificate service system.

## 1.4 Certificate Usage

### 1.4.1 Appropriate Certificate Uses

The digital certificates issued by the CA are appropriate for application in the fields of enterprise informationization, e-government, e-commerce, public services, etc., in order to achieve identity authentication, electronic signature, crucial data encryption, etc., and also to ensure the identity legality and authenticity for both parties of Internet information transmission, as well as the integrity and confidentiality of the information.

The digital certificates of this CA include SSL Global Server Certificates, specified as follows:

a. SSL Global Server Certificates

Based on different security levels and authentication methods of the issued certificates, the SSL Global Server Certificates include: DV SSL Global Server Certificates, IV SSL Global Server Certificates, OV SSL Global Server Certificates and EV SSL Global Server Certificates. The DV SSL Global Server Certificate only verifies the ownership and control of the website domain name, and does not verify the true identity of the website domain name owner, which can ensure the high-intensity encrypted transmission of the website information from the user's browser to the server; the IV SSL Global Server Certificate is specifically designed to verify the ownership and control of website domain name and the true identity of the personal website operator; in addition to verifying the ownership and control of website domain name, the OV SSL Global Server Certificate also verifies the true identity of the organization to which the website domain name belongs; the EV SSL Global Server Certificate is an extended validation server certificate issued after more strict verification, and its verification procedure conforms to the Extended Validation standard (EV Guidelines) established by the CA/Browser Forum.

The SSL Global Server Certificate can be used to verify the identity of the network host server or Internet domain name owner identified in the certificate, and meanwhile, this kind of certificate can also be used to establish a secure channel between the subscriber's browser and the WEB server to realize encrypted transmission of data information between the client and the server so as to prevent disclosure of data information. It is suitable for application in various fields such as online banking, e-commerce, e-government, enterprise informationization, public services, etc., and provides basic trust services for building trusted cyberspace.

### 1.4.2 Prohibited Certificate Uses

The certificates in this trust system are functionally limited based on different types. For example, the EV SSL server certificates can only be used for strictly certified WEB servers.

The key usage of various certificates is limited in the extensions of subscriber certificates. However, since the limited validity of the certificate extension depends on the application software, if the participant does not comply with the relevant agreement and its application to the certificate is beyond the scope of application defined by this CP/CPS, it will not be protected by the CA.

Any digital certificate issued by the CA is prohibited from being used in violating national laws, regulations or damaging national security. Subscribers shall not use the certificate for phishing attacks, fraudulent websites or other malicious criminal activities, and shall not use the certificate for releasing a program that contains or is suspected to contain malware, and the resulting legal consequences shall be borne by the subscriber.

## 1.5 Policy Administration

### 1.5.1 Organization Administering the Document

The administrative organization of this CP/CPS is the Security Policy Administration Committee of BJCA. The Security Policy Administration Committee of BJCA is responsible for the creation, issuance, update and other matters of this CP/CPS.

### 1.5.2 Contact Person

#### 1.5.2.1 Certificate Problem Report

Certificate problem reports and certificate revocation requests shall be submitted in the following ways:

(1) Send email to: sslservice@bjca.org.cn; or

(2) Call: +86 -4009197888.

SSL certificate subscribers can also submit certificate revocation requests through ACME API, please refer to section 4.9.3.1 of this CP/CPS.

#### 1.5.2.2 CP/CPS Problem

For any problems, suggestions, questions, etc. about this CP/CPS, please contact in the following ways.

Contact Department: Operation Department of BJCA

Contact person: Mr. Li

Website address: http://www.bjca.cn

Email address: cps@bjca.org.cn

Address: 1501, No. 68 North Fourth Ring Road West, Haidian District, Beijing, China

Postal code: 100080

Telephone number: +86 10-58045600

Fax number: +86 10-58045678

### 1.5.3 Organization Determining CP/CPS Suitability for the Policy

This CP/CPS is created and approved by the Security Policy Administration Committee of BJCA.

### 1.5.4 CP/CPS Approval Procedures

This CP/CPS is compiled by a team organized by the Security Policy Administration Committee of BJCA. After the CP/CPS draft is completed by the writing team, the Security Policy Administration Committee of BJCA conducts a preliminary review of the CP/CPS draft. After the preliminary review, the reviewed CP/CPS draft is submitted to the Security Policy Administration Committee of BJCA for approval. Upon approval of the Security Policy Administration Committee of BJCA, it will be published on the website of BJCA, and According to Measures for the Administration of Electronic Certification Services, BJCA should put the record to the Ministry of Industry and Information Technology within 30 days after the publication.

### 1.5.5 CP/CPS Revision

The CA will revise this CP/CPS in a timely manner in accordance with national policies and regulations, technical requirements, standard changes, business development, etc., as well as the latest version of Baseline Requirements, NCSSR, EV Guidelines, Code Signing Baseline Requirements published by the CA/Browser Forum and AATL Technical Requirements.

The CA will conduct strict version control of the CP/CPS and the Security Policy Administration Committee will be responsible for related matters. This CP/CPS is amended at least once a year. If there is no change in content, increase the version number and update the publish time, effective time and revision history. BJCA should submit the revised CP/CPS to the Ministry of Industry and Information Technology for the record within 30 days after the publication.

## 1.6 Definitions and Acronyms

### 1.6.1 Definitions

| Terms | Definitions |
|----|----|
| Security Policy Administration Committee | The highest policy administration and supervision organization and CPS approval organization within the certification service system of BJCA. |
| Certification Authority | The authority that is trusted by users and is responsible for the creation, issuance, revocation and management of certificates. |
| Registration Authority | The Registration Authority (RA) has one or more of the following functions: identifying and authenticating certificate applicants, accepting or declining certificate applications, voluntarily revoking or suspending certificates in certain circumstances, handling requests of certificate revocation or suspension from subscribers, accepting or declining subscribers' requests of updating their certificate or key. However, the RA does not issue a certificate (i.e., the RA represents CA to undertake certain tasks). |
| Digital Certificate | An electronic document signed by a CA, which contains the public identity information and public key of the certificate holder. |
| Certificate Revocation List | A list digitally signed by a CA that specifies a list of certificates that the certification issuer considers to be invalid, also known as a blacklist service. |
| Certificate Policy (CP) | A set of rules developed by a CA that indicates the applicability of a certificate to a particular community or the rules of application for different types of security requirements. |
| Certification Practice Statement (CPS) | A statement of the business practice adopted by a CA in the procedure of issuing, managing, revoking or updating a certificate (or updating a key in a certificate). |
| Entry Clerk | Responsible for entering the information submitted by the certificate applicant and assisting the user in digital certificate application, renewal, revocation, etc. |
| Reviewer | According to business needs, the CA sets up one or more levels of reviewers who are responsible for reviewing the certificate application information and approving the certificate issuance after the reviews. |
| CA Revocation List | A list digitally signed by a certification authority that marks the list of CA's revoked public key certificates, indicating that the CA and the issued certificate have been invalidated. |
| Public Key Infrastructure | Secure infrastructure that supports public key systems, providing identity authentication, encryption, integrity and non-repudiation services. |
| Private Key | A key generated by numerical operation for making a digital signature, and can be used to decrypt a file or information encrypted by the corresponding public key according to its operation mode. |
| Public Key | A key generated by numerical operation to verify the digital signature generated by its corresponding private key. Public keys can be disclosed, generally identified in online databases, repository, or other public directories and available to anyone who wants to obtain the public key. |
| Online Certificate Status Protocol | An online certificate-checking protocol that enables relying-party application software to determine the status of a given certificate. |
| WebTrust | Current international auditing standard for CAs. |
| Global Server Certificate | A digital certificate that allows visitors to verify the true identity of a website through a browser. A server certificate can be used to establish a highly secure SSL encryption channel between the client and the server. |
| DV SSL Global Server Certificate | Domain validation SSL Certificate, a simple SSL certificate that only verifies the ownership of website's domain name. |
| OV SSL Global Server Certificate | Organization Validation SSL certificate that verifies both the ownership of website's domain name and the true identity of the website operator (organization). |
| IV SSL Global Server Certificate | Individual validation SSL certificate that verifies both the ownership of website's domain name and the true identity of the website operator (individual). |
| EV SSL Global Server Certificate | Extended validation SSL certificate requires more strict extended validation of the ownership of website's domain name, the authenticity of the website operator and the certificate applicant, conforming to the rigorous validation standards which are globally unified. |
| Precertificate | A signed data structure that can be submitted to a Certificate Transparency log, as defined by RFC6962. |

### 1.6.2 Acronyms

| Acronyms | English Full NameDefinitions |
|----|----|
| CA | Certificate Authority |
| RA | Registration Authority |
| CP | Certificate Policy |
| CPS | Certification Practice Statement |
| SSL | Secure Sockets Layer |
| TLS | Transport Layer Security |
| CRL | Certificate Revocation List |
| ARL | Certificate Authority Revocation List |
| LDAP | Lightweight Directory Access Protocol |
| OCSP | Online Certificate Status Protocol |
| PIN | Personal Identification Number |
| PKCS | Public KEY Cryptography Standards |
| PKI | Public Key Infrastructure |
| RFC | Request For Comments |
| CAA | Certification Authority Authorization |
| CSR | Certificate Signing Request |
| DBA | Doing Business As |
| DNS | Domain Name System |
| ICANN | Internet Corporation for Assigned Names and Numbers |
| EV | Extended Validation |
| FIPS | Federal Information Processing Standards |
| FQDN | Fully Qualified Domain Name |
| gTLD | Generic top-level domain |
| SCT | Signed Certificate Timestamp |
| ACME | Automated Certificate Management Environment |
| API | Application Programming Interface |

# 2. Information Publication and Administration

## 2.1 Repositories

The CA's repository provides information services to subscribers and relying parties, and the information services include, but are not limited to, the following content: Root CA Certificates and Subordinate CA Certificates, current and historical versions of CP and CPS, CRLs, Authentication Data Source for EV Certificates, and information irregularly issued by BJCA.

## 2.2 Publication of Information

The CA publishes the following information through the official website: root certificates and subordinate CA certificates, current and historical versions of the CP and CPS, and other information irregularly published by the BJCA. The official website of BJCA, http://www.bjca.cn, is the most authoritative channel for information publication, available for the related parties to download and view.

The CA publishes CRL and OCSP information through the online service, so that subscribers and the relying parties can obtain the certificate status inquiry and the certificate revocation inquiry service through the online service.

The CA uses "bjca.cn" as the CAA query label.

## 2.3 Time or Frequency of Publication

The CP/CPS of this CA is published on the website of BJCA after approval by the Security Policy Administration Committee in accordance with the approval procedure described in Section 1.5.4 of this CP/CPS. The CA publishes CP and CPS at least once a year. CP and CPS are available through the repository as 7X24 service.

The frequency at which the CA publishes CRL is determined according to the Certificate Policy. The CRL of the subscriber certificate is published periodically every 24 hours and is valid for 3 days. The subordinate CA's ARL is published periodically every 12 months and is valid for 12 months. Information should be published on website timely if a Root CA Certificate is revoked.

In special conditions, CA can issue certificates and publish CRLs in advance.

## 2.4 Access Controls on Repositories

For public information such as published CP, CPS and CA certificates, the CA allows the public to make inquiries and accesses through the website in a read-only manner.

Through network security protection, system security design and security management system, CA ensures that only authorized personnel can add, delete, modify, and publish information in its repository.

# 3. Identification and Authentication

## 3.1 Naming

### 3.1.1 Types of Names

The digital certificate issued by the CA complies with X.509 standard, RFC5280 standard, CA/Browser Forum Baseline Requirements and EV Guidelines, and contains the issuing authority and the distinguished name of the certificate subscriber. Each subscriber corresponds to a Distinguished Name (DN). The DN is the unique identifier of the certificate holder adopt the X.500 standard naming method.

For SSL/TLS server certificates, all domain names or IP addresses are added to Subject Alternative Name, whereas the Common Name must be a domain name or IP address that exists in Subject Alternative Name. For EV SSL server certificates, all domain names are added to Subject Alternative Name, and the Common Name must be a domain name that exists in Subject Alternative Name, and the Common Name and Subject Alternative Name cannot contain wildcards.

The naming rules of ROOT CA's DN are as follows:

| Attributes           | Values                        |
|----------------------|-------------------------------|
| commonName (CN)      | Name of Root CA               |
| organizationName (O) | BEIJING CERTIFICATE AUTHORITY |
| countryName (C)      | CN                            |

The naming rules of the subordinate CA's DN are as follows:

| Attributes               | Values                                           |
|--------------------------|--------------------------------------------------|
| commonName (CN)          | Name of subordinate CA                           |
| organizationName (O)     | BEIJING CERTIFICATE AUTHORITY                    |
| localityName（L）        | The city where the issuer is located (optional)  |
| stateOrProvinceName（S） | The state where the issuer is located (optional) |
| countryName (C)          | CN                                               |

The naming rules of certificate subscriber's DN are as follows:

| Attributes | Values |
|----|----|
| commonName (CN) | Domain name/IP |
| organizationName (O) | The name of the organization where the subscriber is located for those subscribers with a defined organization |
| localityName（L） | The city where the issuer is located (optional) |
| stateOrProvinceName（S） | The state where the issuer is located (optional) |
| countryName (C) | The country where the subscriber is located, such as CN |

### 3.1.2 Need for Names to be Meaningful

The subscriber's distinguished name (DN) is an element that identifies the uniqueness of the certificate's subject. It must be representative and can be associated with unique attributes of the certificate holder.

The EV SSL certificate's DN usually includes the domain name owned by the organization to which the subscriber belongs and the organization identity information of the subscriber organization, which is identified and authenticated as the key information of subscriber identity. The organization identity information of the subscriber organization is subject to strict third-party identity verification.

The OV SSL certificate's DN usually includes the domain name owned by the organization to which the subscriber belongs or public IP address, and the organization identity information of the subscriber organization, which is identified and authenticated as the key information of subscriber identity. The organization identity information of the subscriber organization is subject to strict third-party identity verification.

The IV SSL certificate's DN usually includes the domain name owned by the subscriber or public IP address, and the individual identity information of the subscriber, being identified and authenticated as the key information of subscriber identity. The individual identity information of the subscriber is subject to strict third-party identity verification.

The DV SSL certificate’s DN usually only contains the domain name owned by the organization to which the subscriber belongs or public IP address, being authenticated as the key information of subscriber identity.

### 3.1.3 Anonymity or Pseudonymity of Subscribers

In the global certification system of this CA, subscribers (certificate applicants) shall not be anonymous or pseudo.

### 3.1.4 Rules for Interpreting Various Name Forms

The digital certificate issued by the CA complies with X.509 V3 standard, and the DN's format complies with X.500 standard. The naming rules for DN are defined by BJCA. The specific content of the DN consists of four parts: CN, OU, O and C, wherein CN is used to indicate the user name, OU and O are used to indicate the organization unit name, and C is used to represent the country.

### 3.1.5 Uniqueness of Names

In the global certification system of this CA, the certificate's subject name must be unique. However, for the same subscriber, its subject name can be used to issue multiple certificates with different extensions. When different subscribers have the same name during certificate application, the principle is that the first applicant has the priority to use the name, and the latter applicants add additional identification information for differentiation.

### 3.1.6 Recognition, Authentication, and Role of Trademarks

BJCA respects the registered trademark rights in any subscriber name, and any certificate applicant shall not use any name that may infringe intellectual property rights. When the certificate information contains a trademark, the subscriber shall provide BJCA with a documentary proof of the ownership of the trademark registrant. This requirement is not and shall not be considered as a judgment or decision by BJCA on the attribution of the trademark.

BJCA is not responsible for resolving any disputes concerning intellectual property rights such as domain names and trademarks in the certificate, and does not warrant the uniqueness of such rights. For disputes arising from the attribution of trademarks, service marks, etc., BJCA has no power and no obligation to refuse or query any certificate application that may lead to intellectual property disputes, and does not bear the responsibility of arbitration or mediation, but retains the right of revoking any certificate involving intellectual property disputes.

## 3.2 Initial Identity Validation

### 3.2.1 Method to Prove Possession of Private Key

The certificate applicant shall prove the possession of the private key that corresponds to the registered public key. The proving methods include: PKCS#10, other equivalent key identification methods, or other proving methods accepted by CA.

### 3.2.2 Authentication of Organization and Domain Identity

Before the subscriber applies for the certificate issued by BJCA under this trust system, the certificate applicant shall provide valid identity documents and certificate application documents, accept the relevant provisions of certificate application, and agree to bear corresponding responsibilities.

After accepting the certificate application of the subscriber, the CA or RA shall authenticated the subscriber's identity and properly keep the subscriber's application materials in accordance with the agreement of both parties.

#### 3.2.2.1 Authentication of Organization Identity

The organization shall hold the valid identity documents before applying for a certificate, including but not limited to: business license, legal person code certificate, institution legal person certificate, social organization registration certificate, private non-enterprise registration certificate, registration certificate of resident representative office of foreign (regional) enterprise and the government approval, and submit the certificate application.

The CA or the authorized RA will confirm the actual existence and legality of this organization and confirm the applicant's intention. The authentication procedure is specified as follows.

(1) Check and confirm the valid organization identity document through an authoritative third-party database to ensure that the provided information is consistent with the verification results.

(2) Check the authorization documents authorized by the organization to the authorized representative to handle the certificate and the valid government-issued photo ID of the authorized representative to ensure that the authorized representative is authorized by the organization. The CA can contact the applicant through a telephone number obtained by Authentication Data Source to confirm the authenticity of some information of the applicant, such as verifying whether a person in the application form is an authorized representative.

(3) Verify the certificate request with the certificate applicant and confirm the true intention of the applicant through SMS, bank payment postscript, etc.

(4) If CA is unable to obtain all the required information from a third party, it may entrust a third party to conduct an investigation or request the applicant to provide additional information and supporting materials.

The CA establishes and maintains certificates high risk applicants list and will check the list when accepting certificate applications. For applicants in the list, the CA will reject the application.

#### 3.2.2.2 Authentication of DBA/Tradename

If the certificate subject contains a DBA or tradename, the CA or the authorized RA shall verify the applicant’s right to use the DBA or tradename using at least one of the following ways.

(1) Valid documents provided by a government agency in the jurisdiction of the applicant’s legal creation, existence, or recognition.

(2) A reliable data source. (eg: Dun & Bradstreet, Ministry of Commerce Foreign trade operator registration)

(3) Other DBA/Tradename's authentication methods that the CA determines to be reliable.

#### 3.2.2.3 Verification of Country

If the certificate subject contains an option of country, the CA or the authorized RA shall verify the country using one of the following ways.

(1) Confirm the host country by checking the IP address displayed by the DNS record of the website or the IP address of the applicant through an authoritative third-party database, and ensure that the country where the applicant's IP address is located is consistent with the actual country where the applicant is located.

(2) The ccTLD of the requested domain name.

(3) Information provided by the domain name registrar.

(4) Confirm the country through the information provided by the applicant in Section 3.2.2.1 of this CP/CPS.

#### 3.2.2.4 Verification and Authentication of Domain Name

For the verification of a domain name, the verified entity may be the applicant's parent company, subsidiary company or affiliate, and the CA or the authorized RA shall adopt one of the following authentication methods to confirm that the applicant owns the domain name.

(1) As per the procedure of Verification and the Verification and Authentication of Email Address in section 3.2.2.9, send a random value by email, and receive a confirming response using the random value to confirm the applicant's ownership of the FQDN. The random value must be sent to the email address identified as the domain name contact or created by using 'admin', 'administrator', 'webmaster', 'hostmaster' or 'postmaster', followed by the at-sign ("@"), followed by an authorized domain name. (Based on the domain name validation method of Baseline Requirements v2.1.5 Section 3.2.2.4.4)

(2) Confirm the subscriber's ownership of the FQDN by making changes to the agreed information under the "/.well-known/pki-validation" directory. (Based on the domain name validation method of Baseline Requirements v2.1.5 Section 3.2.2.4.18)

(3) Confirm the subscriber's ownership of the domain name by confirming the presence of a negotiated random value in a DNS TXT. Requirements: 1) authorized domain name; or 2) an authorized domain name with a prefix starting with underline character. (Based on the validation method of domain name in Baseline Requirements v2.1.5 Section 3.2.2.4.7)

(4) Confirm the applicant's control over a FQDN by validating domain control of the FQDN using the ACME HTTP challenge method defined in Section 8.3 of RFC8555. (Based on the validation method of domain name in Baseline Requirements v2.1.5 Section 3.2.2.4.19)

(5) Confirm the applicant's control over a FQDN by validating domain control of the FQDN by negotiating a new application layer protocol using the TLS Application-Layer Protocol Negotiation(ALPN) Extension [RFC7301] as defined in RFC8737. (Based on the validation method of domain name in Baseline Requirements v2.1.5 Section 3.2.2.4.20)

The random value used in the above validation method remains valid for no more than 30 days from the time of creation. The CA does not issue SSL Global Server Certificates for domain names in the form of .onion. The above validation methods 2, 3, 4 and 5 will implement Multi‐Perspective Issuance Corroboration as specified in Section 3.2.2.9 of Baseline Requirements.

#### 3.2.2.5 Verification and Authentication of an IP Address

According to the requirements of CA/Browser Forum, the CA does not issue a certificate for a Reserved IP Address marked by IANA or non-routable internal domain names. The CA or an authorized RA shall confirm the applicant’s ownership of or control over the IP address using one of the following authentication methods.

(1) Confirm the subscriber's control over the IP address by making changes to the agreed information under the "/.well-known/pki-validation" directory. (Based on the validation method of IP address of Baseline Requirements v2.1.5 Section 3.2.2.5.1)

(2) As per the procedure of Verification and the Verification and Authentication of Email Address in section 3.2.2.9, send a random value by email, and receive a confirming response using the random value to confirm the applicant's control over the IP address. (Based on the validation method of IP address of Baseline Requirements v2.1.5 Section 3.2.2.5.2)

(3) Obtain the domain name associated with the IP address by performing a reverse-IP lookup, and then use the method described in Section 3.2.2.4 of this CPS to verify the applicant's control over the IP address. (Based on the validation method of IP address of Baseline Requirements v2.1.5 Section 3.2.2.5.3)

(4) Confirm the applicant's control over the IP address by dialing the telephone number identified as the IP contact and obtaining a response confirming the applicant's request for verifying the IP address. (Based on the validation method of IP address of Baseline Requirements v2.1.5 Section 3.2.2.5.5)

(5) Confirm the applicant's control over the IP address by performing the procedure documented for an “http-01” challenge in RFC8738. (Based on the validation method of IP address of Baseline Requirements v2.1.5 Section 3.2.2.5.6)

(6) Confirm the applicant's control over the IP address by performing the procedure documented for a “tls-alpn-01” challenge in RFC8738. (Based on the validation method of IP address of Baseline Requirements v2.1.5 Section 3.2.2.5.7)

The random value used in the above validation methods remains valid for no more than 30 days from the time of creation. The CA does not issue an EV SSL Global Server Certificate for the IP address. The above validation methods 1, 3, 5 and 6 will implement Multi-Perspective Issuance Corroboration as specified in Section 3.2.2.9 of Baseline Requirements.

#### 3.2.2.6 Verification and Authentication of Wildcard Domain Names

The CA shall confirm the applicant's ownership of and control over the domain name to the right of the wildcard by using one of the validation methods in Section 3.2.2.4 domain name validation method 1 and verification method 3 of this CPS, to ensure that the domain name is clearly assigned to a commercial entity, social organization or governmental agency, and obtained through legal registration.

The CA refuses the certificate application if the domain name to the right of the wildcard is directly a top-level domain name, a public suffix, or the domain name is controlled by the domain name registration management authority, unless the subscriber can prove its rightful control of the entire domain namespace.

When necessary, the CA needs to adopt other independent review methods to determine the ownership of the domain name. If the corresponding assistance is needed from the subscriber, the subscriber cannot refuse it for any reason.

#### 3.2.2.7 Data Source Accuracy

The CA publicly discloses Authentication Data Source for EV Certificates on the official website. If necessary, please visit https://www.bjca.cn.

The CA shall disclose the latest version of Authentication Data Source for EV Certificates in a timely manner after changing the certificate authentication data source.

Prior to use any data source as a reliable data source, the CA shall evaluate the source for its reliability, accuracy, and resistance to alteration or falsification, comply with CA/Browser Forum Baseline Requirements section 3.2.2.7 for data source requirements, taking into account the following factors:

(1) The age of the information provided.

(2) The frequency of updates to the information source.

(3) The data provider and purpose of the data collection.

(4) The public availability and accessibility of the data.

(5) The relative difficulty in falsifying or altering the data.

For the issued subscriber certificate, the data and documents may be used by the CA if the time of obtaining data or documents from data source evaluated as reliable does not exceed the maximum validity period of the certificate as specified in Section 6.3.2 of this CP/CPS. For mailbox control validation data obtained in accordance with Section 3.2.2.9 of this CP/CPS, the reuse of verification data or files shall not exceed 30 days before the certificate is issued.

#### 3.2.2.8 Certification Authority Authorization (CAA)

The CA will check for CAA records for each dNSName in the certificate Subject Alternative Name extension before issuing the SSL certificate that meets the requirements of the CA/Browser Forum Baseline Requirements and EV Guidelines. The CA conducting CAA record check will implement Multi-Perspective Issuance Corroboration in accordance with Baseline Requirements 3.2.2.9, and issue a certificate to the certificate applicant within the validity period of the CAA record (the TTL of the CAA record, or 8 hours, whichever is greater). If the validity period of CAA record is expired, the CA will re-check the CAA.

The CA shall process the property tags of "issue", "issuewild" and "iodef" as specified in RFC8659: if the "issue", "issuewild" tags exist and do not contain "bjca.cn", the CA will not issue the corresponding certificate; if the “iodef” tag appears in the CAA record, the CA will communicate with the applicant and then decide whether to issue the certificate.

The CA is permitted to treat a record lookup failure as permission to issue if:

1) The failure is outside the CA’s infrastructure;

2) The lookup has been retried at least once;

3) the domain's zone does not have a DNSSEC validation chain to the ICANN root.

#### 3.2.2.9 Verification and Authentication of Email Address

The CA or the authorized RA shall verify the effectiveness and control rights of the applicant’s email address. The authentication procedure is specified as follows.

(1) Send a random value by email, and receive a confirming response using the random value to confirm the applicant's control over the mailbox. Control over each Mailbox Address SHALL be confirmed using a unique Random Value. The Random Value SHALL be sent only to the email address being validated and SHALL not be shared in any other way.

(2) The applicant must send a confirming response utilizing the Random Value to the CA.

(3) The CA receives the response and shall make sure the received Random Value is the same with the sent one.

The random value used in the above validation method is valid for no more than 24 hours from the time of its creation.

#### 3.2.2.10 Authentication of DV SSL Global Server Certificate Subscriber Identity

If the individuals and organizations apply for DV SSL Global Server Certificates, they may apply to the CA or an authorized RA. The DV SSL Global Server Certificates can contain IP addresses and wildcard certificates. When a subscriber applies for a DV SSL Global Server Certificate, the following paper or electronic data materials shall be submitted:

1. Certificate application form

2. Applicant's personal identification proof

3. Certificate application CSR file

The CA needs to authenticate domain names (IP) and CSR compliance. The authentication procedure is specified as follows.

(1) Through the domain name registration information query (WHOIS) function, obtain the information of the registrant who applies for a domain name certificate, check whether the domain name registrant is consistent with the domain name certificate applicant, and initially verify that the domain name certificate applicant actually owns the domain name. If the domain name applicant is inconsistent with the result of the query (WHOIS), the subscriber may provide a certificate of authorization or the CA may send an email to ask whether it is authorized to the certificate applicant for use.

(2) Confirm the applicant's ownership of the domain name in accordance with the domain name identification method in Section 3.2.2.4 of this CP/CPS.

(3) Confirm the applicant's ownership of or control over the IP address in accordance with the IP address identification method in Section 3.2.2.5 of this CP/CPS.

(4) If one applies for a wildcard domain name certificate, perform wildcard domain name identification in accordance with Section 3.2.2.6 of this CP/CPS.

(5) The identification of the CSR file mainly includes whether the information in the CSR is consistent with the application information in the application form, whether it conforms to relevant specifications, such as the order of the DN, and whether it has a private key.

(6) Check the CAA records in accordance with the requirements of Section 3.2.2.8 of this CP/CPS.

#### 3.2.2.11 Authentication of IV SSL Global Server Certificate Subscriber Identity

If the subscriber applying for an IV SSL Global Server Certificate is an individual, it may apply to the CA or an authorized RA. The IV SSL Global Server Certificates can contain wildcards, IP addresses, or multiple domain name certificates. When a subscriber applies for an IV SSL Global Server Certificate, the following paper or electronic data materials shall be submitted:

1. Certificate application form

2. Applicant's personal identification proof

3. Certificate application CSR file

In addition to the identification of the subscriber, the CA also needs to authenticate domain names (IP) and CSR compliance. The authentication procedure is specified as follows.

(1) Authentication of individual identity in accordance with the requirements of Section 3.2.3 of this CP/CPS.

(2) Through the domain name registration information query (WHOIS) function, obtain the information of the registrant who applies for a domain name certificate, check whether the domain name registrant is consistent with the domain name certificate applicant, and initially verify that the domain name certificate applicant actually owns the domain name. If the domain name applicant is inconsistent with the result of the query (WHOIS), the subscriber may provide a certificate of authorization or the CA may send an email to ask whether it is authorized to the certificate applicant for use.

(3) Confirm the applicant's ownership of the domain name in accordance with the domain name identification method in Section 3.2.2.4 of this CP/CPS.

(4) Confirm the applicant's ownership of or control over the IP address in accordance with the IP address identification method in Section 3.2.2.5 of this CP/CPS.

(5) If one applies for a wildcard domain name certificate, perform wildcard domain name identification in accordance with Section 3.2.2.6 of this CP/CPS.

(6) The identification of the CSR file mainly includes whether the information in the CSR is consistent with the application information in the application form, whether it conforms to relevant specifications, such as the order of the DN, and whether it has a private key.

(7) Check the CAA records in accordance with the requirements of Section 3.2.2.8 of this CP/CPS.

#### 3.2.2.12 Authentication of OV SSL Global Server Certificate Subscriber Identity

If the subscriber applying for an OV SSL Global Server Certificate is an organization, it may apply to the CA or an authorized RA. The OV SSL Global Server Certificates can contain wildcards, IP addresses, or multiple domain name certificates. When a subscriber applies for an OV SSL Global Server Certificate, the following paper or electronic data materials shall be submitted:

1. Certificate application form

2. At Least One Organization Information Proof

3. Applicant's personal identification proof

4. Proof of authorization granted by the organization to the applicant

5. Certificate application CSR file

In addition to the identification of the subscriber, the CA also needs to authenticate domain names (IP) and CSR compliance. The authentication procedure is specified as follows.

(1) Authentication of organization identity in accordance with the requirements of Section 3.2.2.1 of this CP/CPS.

(2) Through the domain name registration information query (WHOIS) function, obtain the information of the registrant who applies for a domain name certificate, check whether the domain name registrant is consistent with the domain name certificate applicant, and initially verify that the domain name certificate applicant actually owns the domain name. If the domain name applicant is inconsistent with the result of the query (WHOIS), the subscriber may provide a certificate of authorization or the CA may send an email to ask whether it is authorized to the certificate applicant for use.

(3) Confirm the applicant's ownership of the domain name in accordance with the domain name identification method in Section 3.2.2.4 of this CP/CPS.

(4) Confirm the applicant's ownership of or control over the IP address in accordance with the IP address identification method in Section 3.2.2.5 of this CP/CPS.

(5) If one applies for a wildcard domain name certificate, perform wildcard domain name identification in accordance with Section 3.2.2.6 of this CP/CPS.

(6) The identification of the CSR file mainly includes whether the information in the CSR is consistent with the application information in the application form, whether it conforms to relevant specifications, such as the order of the DN, and whether it has a private key.

(7) Check the CAA records in accordance with the requirements of Section 3.2.2.8 of this CP/CPS.

#### 3.2.2.13 Authentication of EV SSL Global Server Certificate Subscriber Identity

If the subscriber applying for an EV SSL Global Server Certificate is an organization, it may apply to the CA or an authorized RA. The EV SSL Global Server Certificate application can only be the domain name of the WEB server, and the domain name cannot contain wildcards. The application for the IP address is not accepted. The EV SSL Global Server Certificates can include multiple domain name certificates. Applicant subscribers can only be organizations such as Government Entity, Business Entity, and Private Organization. And the applicant organizations need to meet the following conditions:

1.Government Entity shall meet the following conditions:

(1) Approved by the superior in accordance with its functions;

(2) The authorized representative of the unit must be specified in the subscriber application materials;

(3) In a country where CA is allowed to issue a certificate;

(4) Not on any denial list or prohibited list (such as the trade embargo) by the government.

2.Business Entity shall meet the following conditions:

(1) A legal organization acknowledged by the local regulatory body;

(2) Not listed in the “closed”, “invalid” or “expired” list of the regulatory body;

(3) The authorized representative of the unit must be specified in the subscriber application materials;

(4) Have a fixed place of business;

(5) The country in which Business Entity and its authorized representative reside allows the CA to issue a certificate;

(6) Business Entity and its authorized representative are not on any denial list or prohibited list (such as the trade embargo) by the government.

3.Private Organization shall meet the following conditions:

(1) A legal organization acknowledged by the local regulatory body;

(2) Not listed in the “closed”, “invalid” or “expired” list of the regulatory body;

(3) The authorized representative of the unit must be specified in the subscriber application materials;

(4) Have a fixed place of business;

(5) In a country where CA is allowed to issue a certificate;

(6) Not on any denial list or prohibited list (such as the trade embargo) by the government.

4.The role that the applicant organization shall have:

Certificate Requestor: handling personnel of the application unit

Certificate Approver: the person in charge of the application unit

Contract Signer: Signatory of the application agreement

Applicant Representative: In the case that the CA and the applicant are related parties, and both parties have applicable guidelines for the use of EV certificates, the applicant must set an application agent to represent the applicant to accept the guidelines for the use of certificates.

The certificate applicant organization can authorize one person or multiple people to fulfil all the roles. Above roles must be employees or authorized agents of the applicant. The applicant shall confirm that the information of the application role is true and accurate, and sign the certificate request and subscriber agreement in the way approved by CA (including but not limited to the registered official seal, registered legal person's name seal, role signature, etc.). For the false information of the application role, the CA has the right to refuse the application and withdraw the issued certificate.

The CA shall verify and confirm with the application role by phone, SMS, postal letter with receipt or other equivalent methods to verify the authenticity of its certificate request and subscriber agreement signature.

5.The domain name of the applicant organization:

(1) The applicant organization owns the domain name ownership or exclusive use rights and is aware of its ownership or exclusive use rights to the domain name;

(2) Domain name registration information shall be disclosed in the WHOIS database.

6.When a subscriber applies for an EV SSL Global Server Certificate, the following paper or electronic data materials shall be submitted:

(1) EV Certificate application form

(2) At Least One Organization Information Proof

(3) At least two types of Certificate Requestor's identification proof

(4) Proof of authorization granted by the organization to Certificate Requestor

(5) Proof of company’s existence

(6) Certificate application CSR file

The authentication procedure of the EV SSL certificate application by the CA is as follows:

(1) Subscriber identity authentication

a. Verify the legality of the applicant organization

Query the registration code (such as unified social credit code) of the applicant organization through Authentication Data Source for EV Certificates; verify the identity information and registered address of the applicant;

It must be verified directly by a qualified independent source of information.

b. Content of organization verification

Whether the identity information of the applicant organization exists;

Whether the identity information of the applicant organization is accurate;

Whether the business address provided by the applicant organization is consistent with the registered address in the registration document (such as business license);

Verify the business address and registered address information of the applicant organization through property bills, bank statements, government-issued tax bills, or other verification methods deemed reliable by the CA.

c. Verify operational existence of the applicant organization

Through Authentication Data Source for EV Certificates, query the registration code of the applicant organization to verify its operational existence or query the bank capital verification report provided by the applicant organization to verify its operational existence status.

d. Authentication of EV certificate applicant's principal individua

EV certificate requestor (When individual businesses apply for EV certificate, the certificate requestor must be the operator himself) must be verified by face-to-face (video) methods;

Verify identity information through the Ministry of Public Security identity verification platform;

Contact the personnel department of the application organization by dialing the fixed line telephone (must be the company phone number obtained from the authentication data source) to confirm the identity and authorization of Certificate Requestor, Certificate Approver and Contract Signer.

(2) Domain name authentication

Confirm the applicant's ownership of the domain name in accordance with the domain name identification method in Section 3.2.2.4 of this CP/CPS.

(3) CSR file authentication

Verify the content of the CSR file submitted by the subscriber, check whether the information in the CSR is consistent with the information in the application form, whether it complies with the relevant specifications, and verify whether it has a private key.

(4) EV SSL Global Server Certificate Public Key Certificate Distribution

Regarding the distribution control of the EV SSL Global Server Certificate, the CA issues a public key certificate for the subscriber and delivers the issued public key certificate to the subscriber by email.

### 3.2.3 Authentication of Individual Identity

To submit a certificate application, individuals or organizations authorized representative shall hold valid government-issued photo ID before applying for a certificate, including but not limited to: ID card, residence booklet, military ID, Mainland Travel Permit for Hong Kong and Macau Residents, Taiwan Compatriot Travel Certificate, passport and permanent resident permit for foreigners.

The CA or authorized RA shall confirm the authenticity and validity of the individual's identity. The authentication procedure is specified as follows.

(1) Check and confirm the valid government-issued photo IDs through an authoritative third-party database to ensure that the provided information is consistent with the verification results.

(2) Verify the certificate request with an individual subscriber by SMS, postscript of bank payment, etc. If necessary, the identity of the individual subscriber can be confirmed by voice call, video call, photo taking, face to face meeting, etc.

(3) When the application information contains organizational information, it is necessary to confirm whether the organization exists and whether the applicant is a member of the organization.

(4) When the domain name, device name or email address is used as the certificate subject content to apply for a certificate, it is also necessary to verify whether the individual applicant has the right, for example, requesting the domain name ownership document, the ownership certificate or the applicant's written commitment to ownership, etc.

The CA establishes and maintains certificates high risk applicants list and will check the list when accepting certificate applications. For applicants in the list, the CA will reject the application.

### 3.2.4 Non-verified Subscriber Information

Non-verified subscriber information refers to the information submitted by the subscriber beyond the scope of authentication. The information in the certificate must be verified and non-verified information shall not be included into the certificate.

### 3.2.5 Validation of Authority

In order to ensure that the agent has a specific license to represent the organization to obtain a digital certificate, an authorization document that the organization authorizes the agent to represent the organization for the CA digital certificate needs to be provided. After the organization affixes the official seal of the unit on the digital certificate application form of the CA, it proves that the organization has confirmed the authorization of the person in charge.

The CA allows an applicant to specify the independent individuals who may request certificates. If an applicant specifies, in writing, the independent individuals who may request a certificate, then the CA shall not accept any certificate requests that are outside this specification. The CA SHALL provide an Applicant with a list of its authorized certificate requesters upon the Applicant’s verified written request.

### 3.2.6 Criteria for Interoperation or Certification

The CA can interoperate with other certification authorities, and require that their CP and CPS shall confirm to the requirements of the CP of global certification system of Beijing Certificate Authority Co.,Ltd., and the relevant agreement shall be signed with BJCA.

If national laws and regulations have requirements over the matter, BJCA will strictly abide by them.

By now, the CA has not issued any cross-certification certificate.

## 3.3 Identification and Authentication for Re-key Requests

### 3.3.1 Identification and Authentication for Routine Re-key

Prior to the expiration of the subscriber certificate, the subscriber needs to obtain a new certificate to maintain the continuity of the use of the certificate. The CA generally requires the subscriber to generate a new key pair to replace the expired key pair, which is considered as a routine re-key.

For a general re-key request, the subscriber must submit sufficient information to identify the original certificate, such as the subscriber's DN, certificate serial number, etc. The identification of the application is based on :

(1) The original certificate exists, and it was issued by the CA;

(2) verifying the signature of the application with the subscriber's public key on the original certificate;

(3) Identity authentication based on the original registration information.

Re-key can cause files or data encrypted using the original key to be unable to be decrypted. The subscriber must confirm that the encrypted file or data using the original key has been decrypted before applying for the re-key, and the CA will not be liable for the losses caused thereby.

### 3.3.2 Identification and Authentication for Re-key After Revocation

The re-key after the certificate is revoked is equivalent to the subscriber reapplying the certificate. The identification and authentication of the re-key after revocation is the same as the procedure of authenticating the initial identity. The requirements are the same as in Section 3.2 of this CP/CPS.

## 3.4 Identification and Authentication for Revocation Requests

If the subscriber actively applies for revocation of the certificate, the CA will verify the identity of subscribers through authoritative third-party database, SMS, domain name control verification, and other methods.

If the subscriber fails to perform the obligations specified in this CP/CPS or because of reasons stated in Section 4.9.1.1 of this CP/CPS, the identity of the subscriber is not required to be authenticated when the CA or the authorized RA applies to revoke the subscriber's certificate.

# 4. Certificate Life-cycle Operational Requirements

## 4.1 Certificate Application

### 4.1.1 Who Can Submit a Certificate Application

The certificate application entities include individuals and organizations with independent legal personality (including Government Entity, Business Entity, Private Organization, etc.).

### 4.1.2 Enrollment Process and Responsibilities

The applicant shall submit the certificate application through face-to-face or online way, including relevant identification materials, in accordance with the requirements stipulated in this CP/CPS. The CA or the RA accepts the certificate application, identifies the identity of the certificate applicant according to the identity authentication specification, and decides whether to issue the certificate.

Subscriber: The subscriber shall be familiar with the terms, responsibilities, and obligations stipulated in the Subscriber Agreement and this CP/CPS in advance, and confirm acceptance thereof. To formally request for registration, the subscriber needs to refer to the requirements of Section 3.2 of this CP/CPS for certificate application operations, and should cooperate with CA or an authorized RA to complete the collection, recording, and review of identity information. After successful registration, the subscriber is responsible for protecting the security of the obtained certificate private key.

According to Electronic Signature Law of the People's Republic of China, if the certificate applicant fails to provide true, complete and accurate information to CA, or has other faults, and causes losses to CA or relying party of the electronic signature, the certificate applicant shall bear the corresponding legal responsibility and indemnification obligations.

CA: CA entry clerks and reviewer collect, record, and review the identity information of subscribers in accordance with the requirements of Sections 3.2 and 5.2.4 of this CP/CPS. After verification and approval by two trusted persons (entry clerk and reviewer), the CA issues a certificate to the subscriber.

## 4.2 Certificate Application Processing

### 4.2.1 Performing Identification and Authentication Functions

After receiving the certificate application of the subscriber, the CA or the authorized RA identifies and authenticates the identity of the applicant according to the identity authentication procedure stipulated in this CP/CPS. The specific identification procedure is detailed in Section 3.2 of this CP/CPS.

The CA will perform a CAA record check for each dNSName in the certificate Subject Alternative Name extension of a Global Server Certificate to be issued, and determine whether to approve the certificate application according to the inspection method and result in Section 3.2.2.8 of this CP/CPS. Prior to the issuance of a Global Server Certificate, if the time of obtaining data or certification by the CA under Section 3.2 of this CP/CPS does not exceed the maximum validity period of the server certificate as specified in Section 6.3.2 of this CP/CPS, and the information has not changed, the CA can reuse the data or supporting documents to identify and authenticate the subscriber identity.

### 4.2.2 Approval and Rejection of Certificate Applications

After the CA or the authorized RA identifies and authenticates the identity of the certificate applicant according to the identity authentication procedure stipulated in this CP/CPS, it decides to approve or reject the certificate application according to the identification result.

If the certificate applicant passes the identity authentication procedure specified in this CP/CPS and the verification result is qualified, the CA or the authorized RA will approve the certificate application and create and issue a digital certificate for the certificate applicant.

The CA rejects the certificate application if:

1) According to the provisions of Section 3.2 of this CP/CPS, not all necessary subscriber information can be identified and authenticated;

2) The subscriber cannot provide the required identity documents;

3) The subscriber objected or could not accept the relevant content and requirements of the subscriber agreement;

4) The subscriber fails to or cannot pay corresponding fees as required;

5) The certificate applied for contains a new top-level domain name under consideration by ICANN;

6) The CA believes that the approval of the application will bring disputes, legal disputes or losses to BJCA.

For the rejected certificate applications, the CA will inform the applicant of the failure of the certificate application and reasons (except where prohibited by law).

The CA establishes and maintains certificates high risk applicants list according to the list published by the anti-phishing Alliance, antivirus vendors or related Union, government agencies responsible for network security services, or information disclosed in public reports by media, and will check the list when accepting certificate applications. For applicants in the list, the CA will reject the application. For issued certificates, they will be reviewed periodically according to the list. Once the certificate holder is found in the list, the CA has the right to revoke the certificate or take appropriate mechanism to deal with it.

For those organizations is prohibited engaging in commercial activities or public activities by laws and regulations, national government departments, industry regulators, the CA has the right to refuse issuing an certificate. In addition, if the person (including Certificate Requestor, Certificate Approver, Contract Signer, Applicant Representative, etc.) applying for the certificate is subject to relevant laws and regulations, national or local government restrictions, the CA may refuse to accept the certificate application in which the person is involved.

### 4.2.3 Time To Process Certificate Applications

The CA or the authorized RA will make reasonable efforts to confirm the certificate application information as soon as possible. Once the RA has received all necessary relevant information, it will start processing in the next working day, and complete the audit and certificate issuance in 3-5 working days.

Whether the CA or the authorized RA can process the certificate application within the above time limit depends on whether the applicant has submitted the relevant information in a true, complete and accurate manner and whether it has responded to the management requirements of the CA in a timely manner.

## 4.3 Certificate Issuance

### 4.3.1 RA and CA Actions During Certificate Issuance

Certificate issuance by the Root CA Certificate shall require a trusted person authorized by the CA to deliberately issue a direct command in order for the Root CA Certificate to perform a certificate signing operation.

During the issuance process of the subscriber certificate, the entry clerk of the CA is responsible for entering the information submitted by the applicant, and the reviewer is responsible for the approval of the application, and the request for certificate is sent to the CA certificate issuance system by operating the RA system. The certificate issuance request information issued by the RA requires the identity authentication and information security measures of the RA, and ensures that the request is sent to the right CA.

After obtaining the certificate issuance request, the CA shall determine its validity, and issue the certificate after approving the application. For the issue of SSL Global Server Certificate, before applying for SCT data, the CA performs pre-issuance linting tools. If an error or warning is found, the issuance is held up for manual review to prevent the issuance of certificates that violate Baseline Requirements. The issuance of the certificate means that the CA has approved the certificate application completely and formally.

### 4.3.2 Notifications to the Subscriber by the CA of Issuance of Certificate

The CA shall inform the subscriber through the face-to-face, e-mail, network download, or other means that the CA considers safe and feasible through the RA of the issuance of the subscriber certificate and the way to obtain.

## 4.4 Certificate Acceptance

### 4.4.1 Conduct Constituting Certificate Acceptance

After the certificate is issued, the subscriber obtains the certificate through the method announced by the CA. After the subscriber has any of the following actions, the CA considers that the subscriber has accepted the certificate:

1) The subscriber has downloaded or installed the certificate;

2) The CA, with the permission of the subscriber, downloads the certificate in place of the subscriber and sends the certificate to the subscriber by email;

3) After the CA sends the certificate acquisition notice to the subscriber, the subscriber does not refuse within the agreed time.

### 4.4.2 Publication of the Certificate By the CA

Prior to the issuance of a Global Server Certificate, the CA submitted the pre-certificate to no less than three qualified CT servers based on Google's CT policy (https://github.com/chromium/ct-policy). After issuing the certificate, the CA sends the certificate to the subscriber as the publication of the certificate.

### 4.4.3 Notification of Certificate Issuance By the CA to Other Entities

The CA does not notify other entities, and other entities can make their own queries on the repository.

## 4.5 Key Pair and Certificate Usage

### 4.5.1 Subscriber Private Key and Certificate Usage

The actions of submitting a certificate application and accepting the certificate issued by the CA shall be deemed the subscriber has agreed to abide by the terms and rights of the CA and the relying party.

The subscriber shall only use the private key and certificate within the application scope specified by applicable law, this CP/CPS, and subscriber agreement, and stop using the private key corresponding to the certificate after the certificate expires or is revoked.

For SSL/TLS certificates, the subscriber has the responsibility and obligation to ensure that the certificate is only deployed on the server corresponding to the Subject Alternative Name listed in the certificate.

### 4.5.2 Relying Party Public Key and Certificate Usage

The relying party shall only rely on the certificate within the appropriate application scope and be consistent with the certificate requirements (such as key usage extensions, etc.). After the relying party obtains the certificate and public key of the other party, it can check the identity of the other party by checking the certificate, and verify the authenticity of its electronic signature through the public key. When verifying the authenticity of an electronic signature, the relying party shall know exactly the data being signed.

The relying party shall verify the validity of the certificate, including:

a) Verify the signature in the certificate using the certificate of the CA, confirm that the certificate is issued by the CA that the relying party trusts, and the content of the certificate has not been tampered with.

b) Verify the validity of the certificate and confirm that the certificate is valid.

c) Confirm that the certificate has not been revoked by querying the CRL or OCSP.

When verifying an electronic signature, the relying party shall know exactly what data has been signed. In the public key cryptography standard, the standard signature information format is used to accurately represent the signed data.

## 4.6 Certificate Renewal

### 4.6.1 Circumstance for Certificate Renewal

The Certificate renewal refers to the issuance of a new certificate to a subscriber without changing the subscriber's public key or any other information in the certificate. The CA recommends subscribers to use the certificate re-key service preferentially. For details, see Section 4.7 of this CP/CPS.

Subscribers are required to renew their certificate 30 days prior to the expiration of the certificate. After the certificate expires, the subscriber must re-apply for a new certificate.

The CA supports certificate renewal services for SSL Global Server Certificates.

### 4.6.2 Who May Request Renewal

Certificate subscribers may request renewal.

### 4.6.3 Processing Certificate Renewal Requests

The processing of certificate renewal requests includes application verification, authentication, and certificate issuance. The verification and authentication of the application must be based on the following aspects:

1. The original certificate of the subscriber exists, and it was issued by the CA;

2. The certificate renewal request is within the license period;

3. Identity authentication is based on the original registration information

4. If the time of obtaining data or certification by the CA in accordance with Section 3.2 of this CP/CPS does not exceed the maximum validity period of such certificate as specified in Section 6.3.2 of this CP/CPS and the information has not changed, the CA may reuse the data or supporting documents to identify and authenticate the identity of the subscriber.

After the above verification and authentication are passed, the CA can approve the issuance of the certificate.

When the certificate is renewed, the subscriber can sign the renewal request with the original private key, and the CA will verify and authenticate the correctness, legality and uniqueness of the user's signature and the public key and the user information contained in the renewal request.

The subscriber may also choose to perform the certificate renewal application operation in accordance with the requirements of Section 3.2 of this CP/CPS, and re-submit the identity certification materials. The CA may, in any case, use the authentication method of the initial certificate application as the authentication processing method when the certificate is renewed.

### 4.6.4 Notification of New Certificate Issuance To Subscriber

The same as Section 4.3.2 of this CP/CPS.

### 4.6.5 Conduct Constituting Acceptance of A Renewal Certificate

The same as Section 4.4.1 of this CP/CPS.

### 4.6.6 Publication of the Renewal Certificate By the CA

The same as Section 4.4.2 of this CP/CPS.

### 4.6.7 Notification of Certificate Issuance By the CA to Other Entities

The same as Section 4.4.3 of this CP/CPS.

## 4.7 Certificate Re-key

### 4.7.1 Circumstance for Certificate Re-key

The certificate re-key means that the subscriber generates a new key and requests to issue a new certificate for the new public key. When the CA provides the certificate renewal, the key must be renewed at the same time.

If the time of obtaining data or certification documents by CA from the source specified in Section 3.2 of this CP/CPS does not exceed the maximum validity period of such certificate as specified in Section 6.3.2 of this CP/CPS and the information has not changed, the CA may reuse these previous validations. In this case, the subscriber does not need to submit the required materials for the certificate application again when applying for the certificate re-key. The subscriber shall only submit the corresponding information for assisting in identifying the original certificate, such as the certificate serial number, the subscriber's DN, etc., and sign the certificate re-key request using the private key corresponding to the original certificate for CA's verification.

Certificate re-keys include, but are not limited to, the following circumstances:

a) when the subscriber certificate is about to expire;

b) when the subscriber certificate private key is compromised and the certificate is revoked;

c) when the subscriber confirms or suspects that its certificate key is unsafe;

d) other circumstances that may result in a re-key.

The CA supports the provision of certificate re-key services for SSL Global Server Certificates.

### 4.7.2 Who May Request Certification of a new public key

Certificate subscriber may request certificate re-key.

### 4.7.3 Processing Certificate Re-keying Requests

The same as Section 3.3 of this CP/CPS.

### 4.7.4 Notification of New Certificate Issuance to Subscriber

The same as Section 4.3.2 of this CP/CPS.

### 4.7.5 Conduct Constituting Acceptance of A Re-keyed Certificate

The same as Section 4.4.1 of this CP/CPS.

### 4.7.6 Publication of the Re-keyed Certificate By the CA

The same as Section 4.4.2 of this CP/CPS.

### 4.7.7 Notification of Certificate Issuance By the CA to Other Entities

The same as Section 4.4.3 of this CP/CPS.

## 4.8 Certificate Modification

### 4.8.1 Circumstance for Certificate Modification

If the registration information provided by the subscriber changes, a certificate modification must be submitted to the CA. The procedures and conditions required for the certificate modification application are the same as the certificate application.

### 4.8.2 Who May Request Certificate Modification

Certificate subscriber may request certificate modification.

### 4.8.3 Processing Certificate Modification Requests

The certificate modification is processed according to the registration procedures of the initial certificate application.

### 4.8.4 Notification of New Certificate Issuance to Subscriber

The same as Section 4.3.2 of this CP/CPS.

### 4.8.5 Conduct Constituting Acceptance of Modified Certificate

The same as Section 4.4.1 of this CP/CPS.

### 4.8.6 Publication of the Modified Certificate By the CA

The same as Section 4.4.2 of this CP/CPS.

### 4.8.7 Notification of Certificate Issuance by the CA to Other Entities

The same as Section 4.4.3 of this CP/CPS.

## 4.9 Certificate Revocation and Suspension

### 4.9.1 Circumstances for Revocation

#### 4.9.1.1 Reasons for Revoking A Subscriber Certificate

The CA shall revoke the subscriber's certificate within 24 hours if one or more of the following occurs:

1. The subscriber requests in writing that the CA revoke the certificate;

2. The subscriber notifies the CA that the original certificate request was not authorized and does not retroactively grant authorization;

3. The CA obtains evidence that the subscriber’s private key corresponding to the public key in the certificate suffered a key compromise;

4. The CA is made aware of a demonstrated or proven method that can easily compute the Subscriber’s Private Key based on the Public Key in the Certificate, including but not limited to those identified in Section 6.1.1.3(5) of Baseline Requirements;

5. The CA obtains evidence that the validation of domain authorization or control for any Fully- Qualified Domain Name or IP address in the Certificate should not be relied upon；

6. The CA receives notice or otherwise becomes aware of any circumstance indicating that use of the email address in the certificate is no longer legally permitted.

The CA should revoke the certificate within 24 hours and must revoke the certificate within 5 days if one or more of the following occurs:

1. The certificate no longer complies with the requirements of Mozilla Root Store Policy or Sections 6.1.5 and 6.1.6 of the Baseline Requirements of the CA/Browser Forum;

2. The CA obtains evidence that the certificate was misused;

3. The CA is made aware that a subscriber has violated one or more of its material obligations under the subscriber agreement or terms of use;

4. The CA is made aware of any circumstance indicating that use of a Fully-Qualified Domain Name or IP address in the Certificate is no longer legally permitted (e.g. a court or arbitrator has revoked a Domain Name Registrant’s right to use the Domain Name, a relevant licensing or services agreement between the Domain Name Registrant and the Applicant has terminated, or the Domain Name Registrant has failed to renew the Domain Name);

5. The CA is made aware that a wildcard certificate has been used to authenticate a fraudulently misleading subordinate Fully-Qualified domain name;

6. The CA is made aware of a material change in the information contained in the certificate;

7. The CA is made aware that the certificate was not issued in accordance with these Baseline Requirements or the CA’s Certificate Policy or Certification Practice Statement;

8. The CA determines or is made aware that any of the information appearing in the certificate is inaccurate;

9. The CA's right to issue certificates under Baseline Requirements expires or is revoked or terminated, unless the CA has made arrangements to continue maintaining the CRL/OCSP Repository;

10. Revocation is required by the CA’s Certificate Policy and/or Certification Practice Statement;

11. The CA is made aware of a demonstrated or proven method that exposes the Subscriber’s Private Key to compromise or if there is clear evidence that the specific method used to generate the Private Key was flawed;

12. The CA ceases operations for any reasons and has not made arrangements for another CA to provide revocation support for the certificate;

13. Subscribers are included in the blacklist of any third-party phishing website alliance, credit regulator, or the regulatory body of the country where the CA is located prohibits conducting services at the place where the subscriber operates;

14. After the CA fulfills the obligation of urging certificate service fee, the subscriber still fails to pay;

15. Other circumstances as stipulated by laws and administrative regulations.

#### 4.9.1.2 Reasons for Revoking A Subordinate CA Certificate

The CA shall revoke a subordinate CA certificate within 7 days if one or more of the following occurs:

1. The Subordinate CA requests revocation in writing;

2. The Subordinate CA notifies the Issuing CA that the original certificate request was not authorized and does not retroactively grant authorization;

3. The CA obtains evidence that the subordinate CA’s private key corresponding to the Public Key in the Certificate suffered a Key Compromise or no longer complies with the requirements of Sections 6.1.5 and 6.1.6 of Baseline Requirements;

4. The CA obtains evidence that the certificate was misused;

5. The CA is made aware that the Certificate was not issued in accordance with or that Subordinate CA has not complied with the Baseline Requirements or the applicable Certificate Policy or Certification Practice Statement;

6. The CA determines that any of the information appearing in the certificate is inaccurate or misleading;

7. The CA or subordinate CA ceases operations for any reason and has not made arrangements for another CA to provide revocation support for the certificate;

8. The CA's or subordinate CA’s right to issue certificates under Baseline Requirements expires or is revoked or terminated, unless the CA has made arrangements to continue maintaining the CRL/OCSP repository;

9. Revocation is required by the CA’s Certificate Policy and/or Certification Practice Statement.

### 4.9.2 Who Can Request Revocation

Depending on the circumstances, the subscriber, CA, or the RA can initiate revocation.

In addition, subscribers, relying parties, application software suppliers and other third parties may submit certificate problem reports informing the CA of reasonable cause to revoke the certificate.

### 4.9.3 Procedure for Revocation Request

#### 4.9.3.1 A Subscriber Makes An Application for Revocation on One’s Own Initiative

1.The applicant for the certificate revocation submits the Certificate Revocation Application Form to the CA or the authorized RA and indicates the reason for revocation;

2.The CA or the authorized RA shall authenticate the revocation request submitted by the subscriber in accordance with the requirements of Section 3.4 of this CP/CPS and perform revocation operation if the request passes the authentication;

3.After the CA performs the revocation operation, and the subscriber's certificate is revoked, the RA shall notify the subscriber of certificate revocation and reasons for the revocation via telephone or email; in the case of failing to contact with the subscriber, the CA will announce the revoked certificate through the website if necessary;

4.The CA provides a 7X24 hours service for certificate revocation application, and subscribers can apply for revocation through the following ways:

(1) Send email to: sslservice@bjca.org.cn; or

(2) Call: +86 -4009197888.

If an SSL certificate subscriber submits a certificate revocation request through ACME API, the CA will authenticate it by verifying domain control rights, digital signatures of certificate revocation requests, and other methods; If the authentication is successful, it will be revoked.

The CA shall process the revocation request within 24 hours of receiving the application.

#### 4.9.3.2 A Subscriber is Forced to Revoke A Certificate

1. When the CA has sufficient reason to believe that situations that will cause the enforced revocation of subscriber certificates in Section 4.9.1.1 of this CP/CPS occur, the CA will apply for the revocation of the certificate through the internal process;

2. After the certificate is revoked, and the CA will notify the subscriber of certificate revocation and the revocation reason through appropriate means, including email, telephone, etc. In the case of failing to contact with the subscriber, the CA will announce the revoked certificate through the website if necessary;

3. The CA provides a 7X24 hours certificate problem report and processing flow;

4. When a relying party such as a judicial organization, application software provider, anti-virus agency, etc., finds that the certificate may have problems, such as certificate misuse, the occurrence or suspected occurrence of private key disclosure, certificate is used for suspicious code signature, etc., a timely problem report can be done in the following ways:

(1) Send email to: sslservice@bjca.org.cn; or

(2) Call: +86 -4009197888.

After receiving the report, the CA shall investigate the content of the certificate report within 24 hours and decide whether to revoke the certificate based on the following criteria:

(1) The nature of the reported problem;

(2) the occurrence number and frequency of the problem;

(3) The entity of the problem report or complaint;

(4) The subscriber's compliance with the relevant specifications of the CP/CPS and subscriber agreement of the CA;

(5) The compliance with current laws and regulations.

#### 4.9.3.3 Revocation of electronic certification service organization certificate

For BJCA's Root CA certificates and Subordinate CA certificates, revocation will be determined according to this CP/CPS.

### 4.9.4 Revocation Request Grace Period

In the event of a private key compromise, etc., the revocation request must be filed within 8 hours of the discovery of a compromise or a suspected compromise. Revocation requests for other reasons must be filed within 48 hours.

### 4.9.5 Time within which CA Must Process the Revocation Request

The CA shall process the request immediately after receiving the request for revocation, and investigate the facts and circumstances related to the certificate problem report or the certificate revocation request. The cycle of revocation request processing for a CA is 24 hours.

### 4.9.6 Revocation Checking Requirement for Relying Parties

The CA shall issue a CRL every 24 hours and publish the latest CRL to the location specified by the directory server for the requester's query and download.

The structure of the CRL is as follows:

a) version number (version)

b) signature algorithm identifier (signature)

c) issuer name (issure)

d) update for this time (this update)

e) update for next time (next update)

f) user certificate serial number / revocation date (user certificate / revocation date)

g) signature algorithm (signature algorithm)

h) signature (signature value)

Before trusting and using a certificate, the relying party must use one of the following two functions to perform a status query of the dependent certificate:

a) CRL query: use the CRL address identified in the certificate to query and download the CRL locally through the CRL repository to check the certificate status.

b) Online Certificate Status Protocol (OCSP): The CA provides OCSP query services in both Get and Post modes. After the query results are signed, they are returned to the requester.

Note: The relying party shall verify the reliability and integrity of the CRL and ensure that it is issued and signed by the CA.

### 4.9.7 CRL Issuance Frequency

The CA can publish CRLs in real time or on a regular basis.

The frequency of issuing CRLs is determined according to the Certificate Policy. The subscriber certificate CRLs are generally updated and reissued every 24 hours and are valid for 3 days (the value of the nextUpdate field exceeds the value of the thisUpdate field by 3 days). The subordinate CA certificate CRLs are generally updated and reissued every 12 months and are valid for 12 months (the value of the nextUpdate field exceeds the value of the thisUpdate field by 12 months). After the subordinate CA certificate is revoked, the CRL will be updated within 24 hours.

### 4.9.8 Maximum Latency for CRLs

The maximum latency for CRL release is 24 hours.

### 4.9.9 On-line Revocation/Status Checking Availability

The CA provides the Online Certificate Status Protocol (OCSP) service to subscribers and relying parties. The OCSP response complies with RFC6960 and will be signed by the CA and OCSP responders that verify their certificate revocation status.

The certificate of signing certificate server used by the OCSP responder is issued by the same CA as the certificate being queried, and contains an extension of type id-pkix-ocsp-nocheck defined by RFC6960.

### 4.9.10 On-line Revocation Checking Requirements

The CA provides OCSP query services in both Get and Post methods.

For the status of subscriber certificates, the CA shall update information provided via the OCSP at least every four days. OCSP responses must have a maximum expiration time of 10 days. For certificates that have been revoked, update the OCSP immediately.

For the status of subordinate CA certificates, the CA shall update information provided via the OCSP at least every 12 months and within 24 hours after revoking a subordinate CA certificate.

If the OCSP responder receives a request for status of a certificate that has not been issued, then the responder shall not respond with a “good” status.

### 4.9.11 Other Forms of Revocation Advertisements Available

Certificate revocation information can be obtained through CRL or OCSP services. The CA does not provide other forms of certificate revocation information.

### 4.9.12 Special Requirements Related to Key Compromise

Except as provided in Section 4.9.1 of this CP/CPS, when a subscriber discovers or has sufficient evidence to prove that its key has been compromised, it shall voluntarily and timely submit a request for certificate revocation to the CA.

When Parties discover that the private key is compromised, it can submit a certificate problem report to the CA according to section 4.9.3.2 of this CP/CPS, and use one of the following methods to demonstrate private key compromise:

1. Submission of a signed file by the Private Key and verifiable by the Public Key;

2. Submission of binaries that contain a compromised Private Key, including the method to extract the Private Key.

If the new method of demonstrate private key compromise is accepted, the CA will update the CP/CPS.

### 4.9.13 Circumstances for Suspension

Not applicable.

### 4.9.14 Who Can Request Suspension

Not applicable.

### 4.9.15 Procedure for Suspension Request

Not applicable.

### 4.9.16 Limits on Suspension Period

Not applicable.

## 4.10 Certificate Status Services

### 4.10.1 Operational Characteristics

The status of the certificate can be queried through the CRL and OCSP services provided by the CA.

For a certificate that has been revoked, the CA does not delete its revocation record in the CRL.

The CA does not delete the revocation record in the OCSP server.

### 4.10.2 Service Availability

The CA provides a 7X24 hours certificate status query service with a query response time of no more than 10 seconds. That means, the subscriber can obtain the certificate status query service in real time when the network allows.

### 4.10.3 Optional Features

According to the requester's requirement, after the requester pays the relevant fee, the CA can provide the notification service. When the designated certificate is revoked, the CA will notify the requester of the service.

## 4.11 End of Subscription

The end of subscription means that the service time of the certificate ends when the certificate expires or the certificate is revoked.

The end of subscription includes the following two situations:

a) When the validity of the certificate expires, and the subscriber no longer extends the period of use of the certificate or no longer re-applies the certificate, the subscriber can terminate the subscription;

b) After the certificate is revoked within the validity period of the certificate, the subscription is terminated.

## 4.12 Key Escrow and Recovery

### 4.12.1 Key Escrow and Recovery Policy and Practices

This CA's global certification system does not provide key escrow and recovery services. In order to ensure the security and uniqueness of the subscriber's signature private key, it is recommended that the subscriber generates a key and makes backup so as to recover it if the key is lost.

### 4.12.2 Session Key Encapsulation and Recovery Policy and Practices

Not applicable.

# 5 Certification Authority Management Operational, and Physical Controls

## 5.1 Physical Controls

### 5.1.1 Site Location and Construction

a) The construction of the CA's facility buildings and computer rooms is implemented in accordance with the following standards:

1) GB/T 25056-2018 Information Security Techniques--Specifications of Cryptograph and Related Security Technology for Certificate Authentication System

2) GB 50174-2017: Code for Design of Data Centers

3) GB/T 2887-2011: General Specification for Computer Field

4) GB/T 9361-2011: Safety Requirements for Computer Field

5) GB 6650-1986: Specification for Raised Floor of Computer Room

6) GB 50116-2013: Code for Design of Automatic Fire Alarm System

7) GB 50034-1992: Industrial Enterprise Lighting Design Standard

8) GB 5054-95: Code for Design of Low Voltage Distribution Devices and Circuits

9) GBJ 19-87: Design Code for Heating, Ventilation and Air Conditioning

10) GB 50057-2010: Design Code for Protection of Structures Against Lightning

11) GBJ 79-85: Specifications for the Design of Earthing of Industrial Enterprises Communication System

b) Security management of hierarchical access in CA's computer rooms:

The functional area of the CA's computer rooms is divided into six layers and four areas.

The six layers from the outside to the inside are: entrance, office area, sensitive, data center, shielded room, security cabinet.

The four areas from the outside to the inside are: public area, DMZ area (demilitarized area), operation area and security area.

Among them, the area outside the entrance is a public area; the entrance and office layers are located in the DMZ area; the sensitive layer is located in the operation area; and the other layers are located in the security area.

### 5.1.2 Physical Access

In order to ensure the security of the system, certain isolation, control and monitoring methods have been adopted. All doors in the computer rooms are strong enough to prevent illegal entry. The physical security of computer rooms is protected by using access control and intrusion alarm systems.

Physical access control includes the following aspects:

1) Access control system: Control the entry and exit of each door. The staff member needs to use the identification card combined with fingerprint authentication to enter and exit. There shall be time record and information prompt for each door.

2) Alarm system: The alarm system shall be triggered when any illegal intrusion occurs, for example, the door is opened by abnormal means, or the door is closed for a long time, etc. The alarm system clearly indicates the location of the alarm.

3) Monitoring system: In conjunction with the access control and physical intrusion alarm system, there is also a video monitoring system for 24 hours continuous recording of the security area and operation area. All video materials must be kept for at least 12 months for queries.

The access control and physical intrusion alarm system is equipped with a UPS and provides at least 8 hours of uninterrupted power supply.

### 5.1.3 Power and Air Conditioning

The power supply system of the computer rooms includes power, lighting, monitoring, communication, maintenance and other power systems. According to the nature of the load, it is divided into computer equipment load and auxiliary equipment load. The computer equipment and power equipment are separately powered. The power supply and distribution system consists of power distribution cabinets, power cables, trunkings and sockets, grounding lightning protection, lighting boxes and lamps, emergency lights, lighting tubes, etc. The special power distribution cabinets and auxiliary equipment power distribution cabinets for computer equipment are set independently.

An uninterruptible power supply (UPS) is used to ensure the stability and reliability of the power supply. With dual power supply, it can be automatically switched to maintain the normal operation of the system when the single power supply is broken down.

According to the requirements of the computer room environment and design specifications, air conditioning systems are installed in both the main computer room and the basic working rooms. The air conditioning system uses central air conditioning and uses a separate air conditioner as a backup. Its components include precision air conditioning, ventilation ducts, and fresh air systems.

The requirements for the CA rooms refer to the regulations for the management of telecommunication facilities, and the security of the physical system is checked every year.

### 5.1.4 Water Exposures

No water seepage or water leakage is allowed in the computer room. The main devices are equipped with special waterproof sockets, and necessary measures are taken to prevent rain or water pipe damage resulting in leakage of the ceiling, water seepage on the floor and water leakage of the air conditioner.

The system in the CA's computer room is fully protected against water erosion.

At present, there is no water supply and drainage system in the computer room. The air conditioning room has been strictly waterproofed and the water leakage detection system provides real-time detection for 7X24 hours.

### 5.1.5 Fire Prevention and Protection

Fire prevention:

1) In the sensitive area (the third physical layer), highly sensitive area (the fourth, fifth and sixth physical layers), the fire resistance of the buildings must comply with the secondary fire rating specified in GBJ45 Specifications for the Design of Highrise Civil Buildings - Fire Prevention.

2) A fire alarm device is installed in the CA computer room. Smoke and temperature detectors are installed in computer rooms, in various physical areas, under the raised floors, in the suspended ceilings, in the main air-conditioning ducts, and in the vicinity of flammable materials.

3) Separate gas fire extinguishers are installed in sensitive areas and high-sensitivity areas. Clean gas fire extinguishing systems such as heptafluoropropane (HFC-227ea) are used, and the corresponding gas fire extinguishers are available. Non-sensitive areas can be equipped with water sprinklers according to actual conditions. In addition to extinguishing the flammable substances such as paper media in the CA's computer rooms, it is forbidden to use water, dry powder or foam, etc., which are prone to secondary damage.

4) Automatic fire alarm and automatic fire extinguishing system can avoid areas or equipment that may cause electromagnetic interference, with fire control rooms being set at the same time. There is also an uninterrupted special fire power supply and DC backup power supply, with both automatic and manual triggering devices.

5) In the areas equipped with automatic fire extinguishing facilities, the fire resistance limit of the partition walls and doors shall not be less than 1 hour, and the fire resistance limit of the ceilings shall not be less than 15 minutes.

6) Emergency exits shall be provided in the office areas of non-sensitive areas and sensitive areas. Fire exit doors shall be provided for emergency exits, and fire doors shall meet safety requirements. There must be no door opening device outside the emergency exit door, and the emergency exit door must be linked with the access control alarm device, with an independent alarm device being installed.

7) Emergency exits have monitoring equipment for real-time monitoring, and the emergency exit doors shall be readily available. The CA computer room adopts appropriate management measures to ensure that the emergency exit door cannot be opened arbitrarily by internal personnel under non-emergency conditions.

The fire extinguishing system adopts electric, manual and emergency start modes:

1) Electric mode: After the first fire alarm is confirmed in the protection zone alarm system, an acousto-optic warning signal is sent out to cut off the non-fire power supplies (such as air conditioning power supply, lighting power supply, etc.). Air (smoke) supply and exhaust systems and the fire damper are closed. After the second fire alarm is confirmed, the gas release signal is simultaneously sent out with the start-up electric signal after the delay, and the corresponding pipe network is started for gas fire extinguishing.

2) Manual mode: The personnel can directly open the cylinder or fire extinguishing bottle.

3) Emergency start: An emergency start button is provided outside the protection zone for emergency use.

The CA's computer room, with the coordination of the professional fire department, can implement emergency response measures such as fire extinguishing.

### 5.1.6 Media Storage

The storage medium of the CA's computer room includes hard disks, floppy disks, magnetic tapes, optical disks, etc. Special personnel shall be assigned to be responsible for the anti-magnetic and anti-static interference, fire prevention and water prevention.

### 5.1.7 Waste Disposal

When the sensitive data or keys archived in the CA's computer room shall be destroyed when they are no longer needed or the archival period is due. Paper media, optical disks or floppy disks must be shredded or burnt. If the data is saved on a magnetic disk, multiple rewriting shall be done to cover the storage area of the disk, and other media shall be destroyed according to the unrecoverable principle. The cryptographic devices shall be initialized first and then be physically destroyed according to the method provided by the manufacturer before the disposal.

### 5.1.8 Off-site Backup

The CA has established a disaster recovery backup center in the same city. The electronic certification data of the computer room is transmitted to the disaster recovery backup center in real time for emergency recovery of the disaster recovery backup system.

## 5.2 Procedural Controls

### 5.2.1 Trusted Roles

Staff members associated with key and certificate lifecycle management operations in organizations such as CAs, RAs, and relying parties belong to trusted roles which must be served by trusted personnel.

Trusted roles include:

1) System administrator

The system administrator is responsible for daily management of the digital certificate service system in the system of the unit, performing daily monitoring of the system, and issuing server certificates and subordinate operator certificates as needed.

2) Security administrator

The security administrator is fully responsible for the security of the physical, network, and system of the CA center. It also formulates security administration systems and operational procedures to monitor the implementation of security administration in each position.

3) Audit administrator

The audit administrator controls, manages and uses the security audit system. The security audit system is distributed among various subsystems of the certificate management system and is responsible for the running and operation log records of each subsystem.

4) Key administrator

The key administrator is responsible for managing the key-related devices of the CA center and performing operations such as generating, backing up, restoring, and destroying keys.

5) Certificate service administrator

The certificate service administrator manages RA's operators and RA's service.

6) Technical professionals

technical professionals develop, optimize, test and verify CA and RA's system and operation management system, and provide relevant technical support for certificate deployment for certificate subscribers.

### 5.2.2 Number of Individuals Required per Task

The CA has developed a sound management policy for strict control over the responsibilities of key tasks. Sensitive operations are completed by at least two or more trusted individuals together. Specifically, the operation of the key and the encryption device requires three of five trusted individuals to complete together; for backstage operations of the certificate issuing system, such as to modify, add or delete, or audit and issue the digital certificate, at least two trusted individuals responsible for certificate service management are required.

### 5.2.3 Identification and Authentication for Trusted Roles

All CA's incumbents are identified according to their roles. Access to the computer room requires access card and fingerprint identification; entering the system requires a two-factor verification mechanism for identity authentication. The CA will record all its operations independently and completely.

### 5.2.4 Roles Requiring Separation of Duties

In order to ensure system security and follow the principle of separation of trusted roles, the roles that the CA implement duty separation include, but are not limited to, certificate service acceptance, subscriber identity authentication, subscriber identity authentication approval, certificate or CRL issuance, system engineering and maintenance, CA key management, security audits, etc.

## 5.3 Personnel Controls

### 5.3.1 Qualifications, Experience and Clearance Requirements

All employees sign a confidentiality agreement with BJCA. For those who act as trusted roles or other important roles, they must have certain qualifications or be trained and assessed by the CA before they get into jobs. The specific requirements are stipulated in the personnel management system. The CA requires that individuals acting in a trusted role must at least have loyalty, trustworthiness, and enthusiasm for work, with no other part-time work that affects the operation of the CA, no major industry error records, no illegal records, etc.

### 5.3.2 Background Check Procedures

The background check procedures for trusted employees of the CA shall be completed by the CA cooperating with relevant government departments and investigation organizations.

All current trusted employees and trusted employees who apply for transfer-in shall agree in writing to accept a background check.

Background check is divided into basic check and comprehensive check.

The basic check includes check on work experience, career recommendation, education, and social relations.

The comprehensive check includes check on criminal records, social relations and social security in addition to basic check items.

The check procedure includes:

1) The personnel department is responsible for confirming the personal data of the applicants. The following materials shall be provided: relevant valid proof such as resume, graduation certificate and degree certificate of highest education, qualification certificates, ID card, etc.

2) The personnel department identifies the authenticity of the provided materials by telephone, letter, network, interview, etc.

3) The employing department examines the applicants through on-site assessment, daily observation, and scenario testing, etc.

4) After the assessment, the personnel department and the employing department jointly fill out the Trusted Employee Check Form and report to the supervisor for approval before granting the job.

### 5.3.3 Training Requirements and Procedures

The CA shall arrange different training for operators based on their positions and roles. The training includes: basic knowledge of PKI, CP/CPS, common threats to the information verification process, Baseline Requirements newly published by CA/Browser Forum, system hardware installation and maintenance, system software operation and maintenance, system security, application software operation and maintenance, operational management of the CA, internal management of the CA , policies and regulations, and system backup and recovery, etc. Operators responsible for EV SSL certificates and EV code signing shall receive training on EV certificate-related standards.

For operators, the relevant knowledge and skills of CA shall be summarized at least once a year, and the training and assessment will be organized by the CA. Advances in technology, system function updates, or the addition of new systems require training and assessment of relevant personnel.

The CA shall record and archive the employee's training. For operators and reviewers who issue SSL/TLS Server Certificates and Code Signing Certificates, they must be trained and possess the skills required for the job specified in the Baseline Requirements. The CA shall organize training and assessment at least once a year to ensure that the personnel have sufficient capacity to perform their duties.

### 5.3.4 Retraining Frequency and Requirements

For those who act as trusted or other important roles, they shall be trained at least once a year by the CA to ensure that they maintain the skill level that enables them to perform such duties satisfactorily.

When the Certification Policy is adjusted and the system is updated, all personnel shall be retrained to adapt to new changes.

### 5.3.5 Job Rotation Frequency and Sequence

For alternative roles, the CA will implement job rotation according to the business arrangement. The frequency and sequence of rotations depend on the specifics of the business.

### 5.3.6 Sanctions for Unauthorized Actions

When a CA employee is suspected or has performed an unauthorized operation, such as abusing rights or exceeding the authority to use the CA system or performing an unauthorized operation, the CA will immediately isolate the employee from work, and then evaluate the employee's unauthorized action, and according to the assessment results, punish the employee accordingly and take corresponding preventive measures. For serious circumstances, the corresponding responsibilities shall be investigated according to law.

### 5.3.7 Independent Contractors Controls

For independent contractors who are not members of the CA but are engaged in the work related to the issuance of the CA's subscriber certificates, the CA's unified requirements are specified as follows:

1) Filing of personnel files;

2) Personnel dispatched from regular labor companies;

3) Work experience with relevant business;

4) accepting the pre-job training and retraining requirements of the CA to meet the skill requirements specified by Section 5.3.3.

### 5.3.8 Documentation Supplied to Personnel

In order to realize proper system operation, the CA will provide its employees with the documentation necessary to complete their work.

## 5.4 Audit Logging Procedures

### 5.4.1 Types of Events Recorded

The CA shall record the following events:

1) CA key lifecycle management events, including,

-Key lifecycle management events, such as generation, backup, storage, recovery and archival.

-Cryptographic device lifecycle management events, such as reception, usage, and destroying.

These records are all manual records done by the key administrator.

2) CA and subscriber certificate lifecycles management events, including,

-Certificate application, approval, renewal, revocation, etc.

-Successful or unsuccessful certificate operations.

These records consist of system logs of the certification system and manual records of operators.

3) System operation events, including,

-System startup and shutdown.

-Creation, deletion, change and password modification of system permissions.

These records consist of system logs of the certification system and manual records of operators.

4) System security events, including,

-Successful or unsuccessful CA system access attempts.

-Unauthorized access and access attempts to the CA system network.

-System crashes, hardware failures and other anomalies.

-Security events logged by the firewall.

These records consist of auto logs of the system and manual records of operators.

5) Work records of the CA site, for example,

-Entry and exit of authorized personnel.

-Entry and exit of non-authorized personnel and accompanying persons.

-Maintenance of site facilities.

These records consist of auto logs of the system and manual records of operators.

Log records generally include the following elements:

1) the date and time when the event occurred;

2) the serial number of the record;

3) the type of the record;

4) the source of the record;

5) the entity of the recorded event;

6) Other event description.

### 5.4.2 Frequency of Processing Logs

CA has built a log collection and analysis system for the CA application system, which collects application logs in real time and archives them. The CA conducts a log tracking process every month to check for violations of policies and other major events, and conducts monthly system log analysis.

### 5.4.3 Retention Period for Audit Logs

The CA system audit logs shall be retained for at least ten years and be available to qualified auditors upon request.

### 5.4.4 Protection of Audit Logs

Only authorized personnel of the CA can perform corresponding operations on the audit logs. The logs are in a strict protection state and are strictly prohibit unauthorized access, reading, modification, and deletion. Post separation applies to the generation and access of the audit logs.

### 5.4.5 Audit Log Backup Procedures

The CA system audit log backup adopts the database self-backup procedures, and according to the nature and requirements of the record, it is backed up according to real-time, daily, weekly and other strategies.

### 5.4.6 Audit Log Accumulation System

The audit log accumulation system involves:

1) Certificate registration system;

2) Certificate issuance system;

3) Certificate acceptance system;

4) Website and database system;

5) Other systems that require auditing, such as network security system.

The CA uses audit tools to meet the requirements for auditing the above systems.

### 5.4.7 Notification to the Event-Causing Subject

When the CA detects the attack phenomenon, it will record the attacker's actions, and trace the attacker within the scope permitted by law. The CA reserves the right to take corresponding countermeasures. According to the actions of the attacker, measures such as cutting off the services that have been opened to the attacker and submitting them to the judicial department may be taken.

The CA has the right to decide whether to notify the event-causing subject.

### 5.4.8 Vulnerability Assessments

The CA conducts vulnerability assessments on the system, such as a vulnerability scan on a quarterly basis, a penetration testing on a yearly basis, and conducts risk assessments, such as identifying internal and external threats, certificate data and management risks, and whether policies and procedures for responding to these risks are complete so as to reduce the risk of system operation. Vulnerability scanning shall be performed when there is a major change in the CA's technical architecture or operating system. When a major vulnerability in the CA system is found, it shall be handled by the CA within 4 days.

## 5.5 Records Archival

### 5.5.1 Types of Records Archived

The types of records archived include all certificate application information, certificate and certificate revocation lists, information related to certificate application, identity authentication materials, etc.

### 5.5.2 Retention Period for Archive

All archived records shall be retained for ten years after the certificate expires.

### 5.5.3 Protection of Archive

The protection of archive is warranted by both physical security measures and cryptographic techniques. Only authorized personnel can queries according to a specific secure method. The CA protects related file content from threats from harsh environments such as temperature, humidity and strong magnetic forces.

### 5.5.4 Archive Backup Procedures

All archived files and databases are saved in a off-site location in addition to the repository in the CA host room. Archived databases are generally physically or logically isolated, with no external information interaction. The file can only be read by authorized staff or under their supervision. The CA warrants that the deletion and modification of files and their backups are prohibited on the security mechanism.

### 5.5.5 Requirements for Time-stamping of Records

All records must be identified by a specific time-stamping to indicate the archiving time. The records generated by the system are stamped with time-stamping in standard time.

### 5.5.6 Archive Collection System

The CA has an electronic storage system for electronic certification archive information.

### 5.5.7 Procedures to Obtain and Verify Archive Information

Two copies of the archive information are separately kept by two people and need to be compared in order to ensure the accuracy of the archive information. The CA will verify the integrity of the archive information annually.

## 5.6 Key Changeover

The CA’s key changeover refers to the measures taken when the CA root certificate and CA certificate expires and the key needs to be replaced.

1) The CA root key is generated by the encryptor and is valid for 25 years. The changeover methods are:

Generate a certificate for the new public key and information signature using the old private key;

Generate a certificate for the old public key and information signature using the new private key;

Generate a certificate for the new public key and information signature using the new private key.

Through the above three methods, the purpose of key changeover can be achieved and the new and old certificates trust each other.

2) Before the CA certificate expires, the CA will adopt the following methods for changeover:

The CA will stop issuing new subordinate certificates within 60 days before the expiration of the CA certificate ("Issuance Stop Date") ;

Generate a new key pair and issue a new CA certificate;

After the “Issuance Stop Date”, the CA will issue a subordinate certificate with the new CA key.

When the key is replaced, the current CA certificate is directly revoked, issued to the CRL and published, and then a new CA certificate is issued, which is sent to the certificate application system through the certificate library and LDAP.

3) The CA will continue to use the CRL issued by the old private key until the last certificate issued by the old private key expires.

## 5.7 Compromise and Disaster Recovery

### 5.7.1 Incident and Compromise Handling Procedures

For the failure event, the CA has developed a comprehensive Incident Response Plan and a Disaster Recovery Plan. When a failure occurs, the CA will execute the corresponding handling procedures and record the process.

The CA annually tests, reviews, and updates the Incident Response Plan and Disaster Recovery Plan to ensure effectiveness.

### 5.7.2 Recovery Procedures if Computing Resources, Software and/or Data Are Corrupted

When the CA is attacked, the communication network resources are damaged, the computer equipment system cannot provide normal services, the software is destroyed, the database is falsified, or disaster is caused by force majeure, the CA will implement recovery according to the disaster recovery plan.

### 5.7.3 Recovery Procedures After Key Compromise

The CA shall perform a drill for the root key compromise emergency procedures once a year.

The CA shall notify the subscriber when the CA’s Root CA Certificate is revoked.

When the CA's private key is compromised or needs to be revoked, the CA shall operate in accordance with the disaster recovery steps specified in the CA Disaster Recovery Plan.

When the private key of Root CA Certificate or Subordinate CA Certificate is compromised or certificate is revoked, the CA will notify the relying party and application software supplier including Mozilla/Microsoft/Apple/Google/360, etc. through email immediately.

### 5.7.4 Business Continuity Capabilities After A Disaster

For the core business system of the certificate system, the certificate issuance system and the certificate interface system adopt the hot standby mode; for the core database, the certificate management system database adopts the disk array mode to ensure the high reliability and availability of the certificate system.

After a natural disaster or other force majeure disaster occurs, the CA can use an off-site hot standby station to recover operations. Specific security measures are implemented in accordance with the CA Disaster Recovery Plan.

## 5.8 CA or RA Termination

Due to various circumstances, when a CA needs to terminate its operation, it will terminate the operation in accordance with the procedures stipulated by relevant laws, and file the archives and certificates in accordance with the requirements of relevant laws and regulations.

The CA shall notify the parties concerned, including but not limited to the issuing authorities authorized by the CA and subscribers, on the business undertaking and other related matters 90 days before the termination of the service.

The CA adopts the following measures to terminate the business:

1) Draft a CA business termination statement;

2) Stop all business of the Certification Center;

3) Process the encryption key;

4) Process and archive sensitive documentation;

5) Clear the host hardware;

6) Deal with CA system business administrators and business operators;

7) Notify the entities associated with the CA's termination of operations.

The business of the RA is terminated in accordance with the operating agreement signed by the CA and the RA.

## 5.9 Data Security

The data security meet the requirements of the EV Guidelines published by the CA/Browser Forum.

# 6. Technical Security Controls of Certification System

## 6.1 Key Pair Generation and Installation

### 6.1.1 Key Pair Generation

#### 6.1.1.1 CA Key Pair Generation

The key pair of the CA system and the RA system is generated inside the encryptor, and the generation of the key in the encryptor shall comply with the relevant provisions of the FIPS 140-2 Level 3 security specifications. When generating a CA key pair, the CA performs a detailed operational flow control plan according to the management system of encryptor key, selects and authorizes five key administrators, and using the method of choosing three out of five, the key administrators control the key with the USBKey.

A third-party auditor shall witness the CA key generation process and issue a witness report.

#### 6.1.1.2 Subscriber Key Pair Generation

For Global Server Certificates, the subscriber key pair is generated and maintained by the subscriber.

Subscribers have the responsibility and obligation to protect the security of private keys and bear the legal liabilities arising therefrom. If a subscriber uses a weak key to apply for a certificate, the CA will reject the application. No other organization than the subscriber shall archive the subscriber's private key.

### 6.1.2 Private Key Delivery to Subscriber

If the private key is generated by the subscriber itself, it is not necessary to transmit the private key to the subscriber.

### 6.1.3 Public Key Delivery to Certificate Issuer

The subscriber submits the public key in electronic text by sending the certificate signature request information in PKCS#10 format or other digitally signed file package by itself or through RA to the CA to issue a certificate. Secure Sockets Layer (SSL) or other secure encryption methods will be used when it needs to be transmitted over the network.

### 6.1.4 CA Public Key Delivery to Relying Parties

The public key of the CA is included in the Root CA Certificate and the Subordinate CA Certificate issued by the CA. The relying party can download the Root CA Certificate and the Subordinate CA Certificate from the official website of BJCA to obtain the public key of the CA: http://www.bjca.cn.

### 6.1.5 Algorithm Type and Key Sizes

The key length of Root CA Certificate of RSA algorithm is 4096 bits, and the signature algorithm is sha256RSA; the key length of Root CA Certificate of ECC algorithm is 384 bits(NIST P-384), and the signature algorithm is sha384ECDSA.

The key length of Subordinate CA Certificate of RSA algorithm is 2048 bits or more, and the signature algorithm is sha256RSA and sha384RSA; the key length of Subordinate CA Certificate of ECC algorithm is 256 bits(NIST P-256), and the signature algorithm is sha256ECDSA and sha384ECDSA.

The key length of Subscriber Certificate of RSA algorithm is 2048 bits or more, and the signature algorithm is sha256RSA; the key length of Subscriber Certificate of ECC algorithm is 256 bits(NIST P-256), and the signature algorithm is sha256ECDSA.

The CA use three linting tools(certlint, x509lint and zlint) to ensure that the algorithm type and key size meets the requirements of the Baseline Requirements published by the CA/Browser Forum.

### 6.1.6 Public Key Parameters Generation and Quality Checking

For subscribers using the hardware cryptographic modules, the public key parameters are generated by an encryption device that complies with the FIPS 140-2 Level 2 security specifications; for the CA, the public key parameters are generated by an encryption device that complies with the FIPS 140-2 Level 3 security specifications and comply with generating specifications and standards for these devices. For the quality checking standard of the generated public key parameters, the built-in protocols and algorithms of these devices have reached sufficient security level requirements.

The CA use three linting tools(certlint, x509lint and zlint) to ensure that the public key parameters meets the requirements of the Baseline Requirements published by the CA/Browser Forum.

### 6.1.7 Key Usage Purposes

The Root CA Certificate key is only used to sign the following certificates:

1) Self-signed Root CA Certificates issued for the root CA itself;

2) Certificates for Subordinate CA Certificates;

3) Certificates for OCSP response verification.

The subscriber's key can be used to provide security services, such as identity authentication, information encryption and decryption, non-repudiation and information integrity.

## 6.2 Private Key Protection and Cryptographic Module Engineering Controls

### 6.2.1 Cryptographic Module Standards and Controls

The cryptographic modules used by the CA are certified and comply with FIPS 140-2 Level 3 security specifications.

### 6.2.2 Private Key (n out of m) Multi-person Control

The generation, activation, renewal, revocation, backup and recovery of the private key of the CA certificate adopts a multi-person control mechanism, that is, adopting the method of choosing 3 out of 5 to distribute the management authority of the private key to five administrators. Only when 3 or more of them are present and permit, insert the administrator's USBKey and enter the PIN code can perform the above operations on the private key.

### 6.2.3 Private Key Escrow

The root private key and CA private key of the CA are not allowed to be escrowed, and the private key corresponding to the subscriber's certificate is retained by subscriber itself.

### 6.2.4 Private Key Backup

The CA private key backup is stored in an encrypted form on an external storage medium and stored in a secure area. The recovery of the backup private key is controlled by multiple people. Only when 3 or more key administrators are present can perform recovery operations. Private key backup process shall comply with the requirements of Section 5.2.2 of this CP/CPS and be performed in a secure physical environment.

The CA does not backup the subscriber's key.

### 6.2.5 Private Key Archival

After the CA's private keys expires, the CA shall archive and retain the CA's private keys for no less than ten years. The way to archive the CA's private keys is to encrypt and store them in an external storage medium in a secure area.

The CA does not archive the private key of the subscriber's certificate.

### 6.2.6 Private Key Transfer into or from A Cryptographic Module

The CA private key is generated in the hardware cryptographic module. When a CA private key needs to be backed up or transfered, the private key exported from a cryptographic module shall be encrypted and controlled by multiple people.

The subscriber's private key is not allowed to be exported from a hardware cryptographic module, and the CA does not provide a method for the subscriber’s private key to be exported from a hardware cryptographic module.

### 6.2.7 Private Key Storage on Cryptographic Module

The private key is encrypted and stored on a hardware cryptographic module. The subscriber's private key is stored in file certificate or the medium. The CA system uses the cryptographic module that complies with the FIPS 140-2 Level 3 security specifications. The built-in protocols and algorithms of these devices have all met sufficient security level requirements.

### 6.2.8 Activating Private Keys

The CA private key is stored on a hardware cryptographic module. The activation needs to be implemented by the administrator authority of the encryption device according to Section 6.2.2 of this CP/CPS. The administrator who has the private key activation authority uses the USBKey to log in, starts the key management procedure, and activates the private key. This operation requires more than three administrators to be present at the same time.

The subscriber's private key is stored on a cryptographic module, and the subscriber uses the cryptographic module password (or PIN) to protect the private key. The subscriber's private key requires a verification password (or PIN) before activation and use.

### 6.2.9 Deactivating Private Keys

For the CA private key, the administrator who has the authority to deactivate private keys uses the USBKey with his or her identity to log in, starts the key management procedure, and performs the operation of deactivating the private key, which requires more than three administrators to be present at the same time.

For the subscriber's private key, the subscriber shall deactivate the private key at its discretion. The private key enters an inactive state when the service procedure is shut down, the system is logged off, or the system is powered off.

### 6.2.10 Destroying Private Keys

When the CA private key lifecycle ends, the CA private key will be archived using the method described in Section 6.2.5 of this CP/CPS, and other CA private key backups will be safely destroyed. After the CA private key archive period ends, the administrator with the authority to destroy the key starts the key management procedure and destroys the key. Three or more administrators need to be present at the same time.

### 6.2.11 Cryptographic Module Capabilities

The cryptographic module used by the CA complies with FIPS 140-2 Level 3 security specifications and supports the algorithm requirements in Section 7.1.3 of this CP/CPS.

## 6.3 Other Aspects of Key Pair Management

### 6.3.1 Public Key Archival

The CA archives certificates' public keys, and certificates are stored in the database and backed up off-site.

### 6.3.2 Certificate Operational Periods and Key Pair Usage Periods

The validity period of the CA certificate is the same as the validity period of its corresponding key pair. The validity period of the subscriber certificate is consistent with the validity period of its corresponding key pair. In special cases, for signing certificates, the public key can be used beyond the validity period of the certificate to verify the information signed within the validity period of the certificate.

The CA's Root CA Certificates have a validity period no greater than 25 years.

The CA's Subordinate CA Certificates have a validity period no greater than 15 years.

The SSL Global Server Certificates have a validity period no greater than 397 days. The SSL Global Server Certificates issued before August 31, 2020 are valid for a maximum of 2 years.

## 6.4 Activation Data

### 6.4.1 Activation Data Generation and Installation

In order to protect the security of the private key, the certificate subscriber shall ensure that the activation data is secure and reliable, thereby preventing the private key from being disclosed, stolen, illegally used, tampered with, or published with illegal authorization.

The CA private key is generated in accordance with the requirements in Section 6.2.2 of this CP/CPS and is strictly created, distributed, and used.

The activation data of the subscriber's private key, including the password (provided in the form of mail, etc.) used to download the certificate, the USBKey login password, etc., must be randomly generated in a secure and reliable environment. These activation data are delivered to subscribers using secure and reliable manners, such as offline face-to-face delivery, post courier delivery, etc. For non-disposable activation data, the CA recommends that users modify it themselves.

If the activation data for the subscriber certificate's private key is a password, the password shall:

1) contain at least 8 characters or numbers;

2) contain at least one character and one number;

3) cannot contain many of the same characters;

4) cannot be the same as the operator's name;

5) cannot contain longer substrings in the username information.

### 6.4.2 Activation Data Protection

The activation data of the CA private key is split by the CA in a reliable manner and delivered to different trusted personnel for management.

If a certificate subscriber uses a password or PIN value to protect the private key, the subscriber shall keep its password or PIN value properly and make changes at any time to prevent disclosure or theft as needed by the business application.

### 6.4.3 Other Aspects of Activation Data

When the activation data of the subscriber's private key is transmitted, it is necessary to protect the data from being lost, stolen, modified, disclosed, or unauthorized use during transmission. The activation data and the storage medium of a private key shall be distributed by different transmission channels to the subscriber.

The activation data of the subscriber certificate private key is retained and changed by the subscriber. The subscriber shall destroy the activation data on its own when it is not needed and ensure that the activation data of the subscriber's private key cannot be directly or indirectly recovered by the residual information or the storage medium.

## 6.5 Computer Security Controls

### 6.5.1 Specific Computer Security Technical Requirements

The information security management of the CA system complies with relevant national regulations. The main security technologies and control measures include: strict identification and personnel access control, secure and trusted operating system, multi-layer firewall settings, anti-virus software, and decentralized management of personnel responsibility.

A strict two-factor authentication mechanism is implemented for each trusted person who has the business operation authority of the system (including the CA system and the RA system), i.e. to use the login mode of two factors, user name, password and digital certificate simultaneously for the access.

Through strict security controls, the system of CA software and data files is ensured to be a secure and trusted system without unauthorized access.

The core system must be physically separated from other systems, and the production system is logically isolated from other systems. Firewalls are used to prevent the intrusion of production system networks from intranets and extranets, and restrict access to production systems. When off-site management is required, access shall be made through the security gateway and a two-factor authentication specification shall be used to identify the accessor.

### 6.5.2 Computer Security Rating

The network equipment, host computers, system softwares, etc., used by the CA system are all products that have passed the formal acceptance test.

## 6.6 Life Cycle Technical Controls

### 6.6.1 System Development Controls

The software design and development process of the CA follows the following principles:

1) Develop an application system for updates and modifications within the company and require staff to strictly follow the process;

2) Develop a procurement process and management system within the company;

3) The development procedures shall apply to be deployed in the production environment after the rigorous testing in the development environment;

4) Perform an effective online backup before changing the deployment;

5) Third party verification and checking;

6) Security risk analysis and reliability design.

### 6.6.2 Security Management Controls

The CA system adopts strict control measures, and all systems are rigorously tested and verified before they can be installed and used. The security of operating system, network settings and system configuration are ensured through system maintenance. The system and data integrity and normal operation of the hardware are checked through log checking.

### 6.6.3 Life Cycle Security Controls

System security is always the key point from the design to the implementation of the entire system. The system is strictly designed according to relevant national standards. The algorithms and cryptographic devices used are in compliance with relevant standards. The standard-based enhanced secure communication protocol ensures the security of communication data. In terms of system security operation, security operation measures, such as personnel authority, system backup, key recovery, etc., are fully considered so that the whole system is secure and reliable. During the operation of the CA system, vulnerability scanning and penetration testing are periodically performed, and system security weaknesses are eliminated in time.

## 6.7 Network Security Controls

The CA adopts the protection of multi-level firewall and network control systems and implements perfect access control technology.

Authentication system only opens the relevant operation functions with the certificate application , querying the certificate to operate by network for users.

In order to ensure network security, CA's authentication system installs firewall, intrusion detection, security auditing, virus protection system, and update the version of firewall, intrusion detection, security audits, virus protection system , as much as possible to reduce the risk from the network.

CA's network security control complies with CA/B Forum NCSSR.

## 6.8 Time-stamping

The time-stamping service provided by the time-stamping system strictly follows the international standard timestamp protocol (RFC3161) in technical implementation, adopts standard time-stamping request, response and coding forms, and the time source adopts the standard time provided by the National Time Service Center.

# 7. Certificate, CRL, and OCSP Profiles

## 7.1 Certificate Profile

The detailed format of the certificate issued by this CA conforms to the X.509 V3 format and complies with the RFC5280 standard. Please refer to the following table for the basic domain content of the certificate structure.

Basic domain of the certificate structure

| Domain | Value or value limit |
| --- | --- |
| Version | The format version of X.509 certificate with a value of V3. |
| Serial Number | An 80-bit non-sequence unique identifier greater than zero generated by CSPRNG. |
| Signature Algorithm | The signature algorithm used to issue certificates (see Section 7.1.3 of this CP/CPS). |
| Issuer's DN | Issuer's distinguished name, including CN, O, and C. |
| Effective start date | Based on Coordinated Universal Time (UTC), synchronized with Beijing time. |
| Effective end date | Based on Coordinated Universal Time (UTC), synchronized with Beijing time;  The validity period is set in accordance with the limits set by this CP/CPS. |
| Subject DN | DN of the certificate holder or entity (see Section 7.1.4 of this CP/CPS).  DN of CA’s Root CA Certificate, including CN, O, C.  DN of CA’s Subordinate CA Certificat, including CN, O, C.  DN of subscriber DV certificate, including CN.  DN of subscriber IV certificate, including CN, G, SN, L, S, C.  DN of subscriber OV certificate, including CN, O, L, S, C.  DN of subscriber EV SSL Certificate, including CN, O, streetAddress, postalCode, L, S, C, serialNumber, businessCategory, jurisdictionLocalityName (OID: 1.3.6.1.4.1.311.60.2.1.1), jurisdictionStateOrProvinceName (OID: 1.3.6.1.4.1.311.60.2.1.2), jurisdictionCountryName (OID: 1.3.6.1.4.1.311.60.2.1.3), The above certificate Subject Distinguished Name are consistent with the requirements of Section 7.1.4.2 of the CA/Browser Forum EV Guidelines and do not include any Subject attributes except as specified in Section 7.1.4.2. |
| Public key | According to RFC5280 encoding, using the algorithm specified in Section 7.1.3 of this CP/CPS, the key size satisfies the requirements specified in Section 6.1.5 of this CP/CPS. |

### 7.1.1 Version Number(s)

The certificate issued by the CA conforms to the X.509 V3 version format. The version information is indicated in the column of certificate version format.

### 7.1.2 Certificate Content and Extensions

The CA uses the X.509 V3 certificate standard items and standard extensions. The certificate extensions comply with the RFC5280 standard and comply with the requirements of the EV Guidelines. Please refer to the following table for the certificate content and extensions.

RSA Digital Certificate

| Domain | Root certificate | Subordinate certificate | Subscriber certificate | Precertificate |
| --- | --- | --- | --- | --- |
| Version | X.509 V3 | X.509 V3 | X.509 V3 | X.509 V3 |
| Signature Algorithm | sha256RSA | sha256RSA or sha384RSA | sha256RSA | sha256RSA |
| Key Size | 4096bits RSA | 2048bits RSA or 4096bits RSA | 2048bits RSA or 3072bits RSA | 2048bits RSA |
| Issuer’s Key identifier | When the same X.500 name is used for multiple CAs, a one-bit string is used to uniquely identify the issuer's X.500 name. | When the same X.500 name is used for multiple CAs, a one-bit string is used to uniquely identify the issuer's X.500 name. | When the same X.500 name is used for multiple CAs, a one-bit string is used to uniquely identify the issuer's X.500 name. | When the same X.500 name is used for multiple CAs, a one-bit string is used to uniquely identify the issuer's X.500 name. |
| Subject Key Identifier | When the same X.500 name is used for multiple certificate holders, a one-bit string is used to uniquely identify the certificate holder's X.500 name. | When the same X.500 name is used for multiple certificate holders, a one-bit string is used to uniquely identify the certificate holder's X.500 name. | When the same X.500 name is used for multiple certificate holders, a one-bit string is used to uniquely identify the certificate holder's X.500 name. | When the same X.500 name is used for multiple certificate holders, a one-bit string is used to uniquely identify the certificate holder's X.500 name. |
| CRL Distribution Point | N/A | A CRL distribution point designated by the CA. | A CRL distribution point designated by the CA. | A CRL distribution point designated by the CA. |
| Authorization Information Access | N/A | Contains the issuer's OCSP response address. (accessMethod = 1.3.6.1.5.5.7.48.1)  Contains the access address of the issuer certificate. (accessMethod = 1.3.6.1.5.5.7.48.2) | Contains the issuer's OCSP response address. (accessMethod = 1.3.6.1.5.5.7.48.1)  Contains the access address of the issuer certificate. (accessMethod = 1.3.6.1.5.5.7.48.2) | Contains the issuer's OCSP response address. (accessMethod = 1.3.6.1.5.5.7.48.1)  Contains the access address of the issuer certificate. (accessMethod = 1.3.6.1.5.5.7.48.2) |
| Certificate Policy | N/A | Contains the policy Identifier specified by the issuer and the Policy Identifier retained in the CA/Browser forum. Contains the CPS publish address of the issuer's CA. | Contains the policy Identifier specified by the issuer and the Policy Identifier retained in the CA/Browser forum. Contains the CPS publish address of the issuer's CA. | Contains the policy Identifier specified by the issuer and the Policy Identifier retained in the CA/Browser forum. Contains the CPS publish address of the issuer's CA. |
| Extended Key Usage | N/A | Further indicates the specific use of the certified public key. | Further indicates the specific use of the certified public key. | Server Authentication (1.3.6.1.5.5.7.3.1) |
| Basic Constraints | The subject type in the basic restricted extension of a CA certificate is set to CA. | The subject type in the basic restricted extension of a CA certificate is set to CA. | The subject type in the basic restricted extension of a subscriber certificate is set to end entity (End-Entity). | The subject type in the basic restricted extension of a subscriber certificate is set to end entity (End-Entity). |
| Key Usage | Indicates the usage of the certified public key. | Indicates the usage of the certified public key. | Indicates the usage of the certified public key. | Indicates the usage of the certified public key. |
| Precertificate Poison | N/A | N/A | N/A | This is a critical extension (OID: 1.3.6.1.4.1.11129.2.4.3) to ensure that a standard X.509 V3 client cannot validate the precertificate. |

ECC Digital Certificate

| Domain | Root certificate | Subordinate certificate | Subscriber certificate | Precertificate |
| --- | --- | --- | --- | --- |
| Version | X.509 V3 | X.509 V3 | X.509 V3 | X.509 V3 |
| Signature Algorithm | sha384ECDSA | sha256ECDSA or sha384ECDSA | sha256ECDSA | sha256ECDSA |
| Key Size | 384bits(P-384) ECC | 256bits(P-256) ECC | 256bits(P-256) ECC | 256bits(P-256) ECC |
| Issuer’s Key identifier | When the same X.500 name is used for multiple CAs, a one-bit string is used to uniquely identify the issuer's X.500 name. | When the same X.500 name is used for multiple CAs, a one-bit string is used to uniquely identify the issuer's X.500 name. | When the same X.500 name is used for multiple CAs, a one-bit string is used to uniquely identify the issuer's X.500 name. | When the same X.500 name is used for multiple CAs, a one-bit string is used to uniquely identify the issuer's X.500 name. |
| Subject Key Identifier | When the same X.500 name is used for multiple certificate holders, a one-bit string is used to uniquely identify the certificate holder's X.500 name. | When the same X.500 name is used for multiple certificate holders, a one-bit string is used to uniquely identify the certificate holder's X.500 name. | When the same X.500 name is used for multiple certificate holders, a one-bit string is used to uniquely identify the certificate holder's X.500 name. | When the same X.500 name is used for multiple certificate holders, a one-bit string is used to uniquely identify the certificate holder's X.500 name. |
| CRL Distribution Point | N/A | A CRL distribution point designated by the CA. | A CRL distribution point designated by the CA. | A CRL distribution point designated by the CA. |
| Authorization Information Access | N/A | Contains the issuer's OCSP response address. (accessMethod = 1.3.6.1.5.5.7.48.1)  Contains the access address of the issuer certificate. (accessMethod = 1.3.6.1.5.5.7.48.2) | Contains the issuer's OCSP response address. (accessMethod = 1.3.6.1.5.5.7.48.1)  Contains the access address of the issuer certificate. (accessMethod = 1.3.6.1.5.5.7.48.2) | Contains the issuer's OCSP response address. (accessMethod = 1.3.6.1.5.5.7.48.1)  Contains the access address of the issuer certificate. (accessMethod = 1.3.6.1.5.5.7.48.2) |
| Certificate Policy | N/A | Contains the policy Identifier specified by the issuer and the Policy Identifier retained in the CA/Browser forum. Contains the CPS publish address of the issuer's CA. | Contains the policy Identifier specified by the issuer and the Policy Identifier retained in the CA/Browser forum. Contains the CPS publish address of the issuer's CA. | Contains the policy Identifier specified by the issuer and the Policy Identifier retained in the CA/Browser forum. Contains the CPS publish address of the issuer's CA. |
| Extended Key Usage | N/A | Further indicates the specific use of the certified public key. | Further indicates the specific use of the certified public key. | Server Authentication (1.3.6.1.5.5.7.3.1) |
| Basic Constraints | The subject type in the basic restricted extension of a CA certificate is set to CA. | The subject type in the basic restricted extension of a CA certificate is set to CA. | The subject type in the basic restricted extension of a subscriber certificate is set to end entity (End-Entity). | The subject type in the basic restricted extension of a subscriber certificate is set to end entity (End-Entity). |
| Key Usage | Indicates the usage of the certified public key. | Indicates the usage of the certified public key. | Indicates the usage of the certified public key. | Indicates the usage of the certified public key. |
| Precertificate Poison | N/A | N/A | N/A | This is a critical extension (OID: 1.3.6.1.4.1.11129.2.4.3) to ensure that a standard X.509 V3 client cannot validate the precertificate. |

For subordinate CA certificates added by the CA after July 1, 2020, all applicable EKUs must be populated. For SSL Global Server Certificates, Code Signing Certificates and Timestamp Certificates issued by the CA, all applicable EKUs must be populated to indicate the specific purpose of the authenticated public key. Please refer to the following table for Extended Key Usage.

Extended Key Usage

| Subscriber certificate | Extended Key Usage |
| --- | --- |
| SSL Global Server Certificate | Server Authentication (1.3.6.1.5.5.7.3.1) |
| Code Signing Certificate | Code Signing(1.3.6.1.5.5.7.3.3) |
| Timestamp Certificate | Time stamp (1.3.6.1.5.5.7.3.8) |

### 7.1.3 Algorithm Object Identifiers

#### 7.1.3.1 SubjectPublicKeyInfo

The following requirements apply to the subjectPublicKeyInfo field within a Certificate or Precertificate.

1)  RSA

The CA indicate an RSA key using the rsaEncryption (OID: 1.2.840.113549.1.1.1) algorithm identifier. The parameters MUST be present, and MUST be an explicit NULL. The CA does not use other algorithms to indicate RSA keys.

2)  ECDSA

The CA indicate an ECDSA key using the id‐ecPublicKey (OID: 1.2.840.10045.2.1) algorithm identifier. The parameters MUST use the namedCurve encoding.

• For P‐256 keys, the namedCurve MUST be secp256r1 (OID: 1.2.840.10045.3.1.7).

• For P‐384 keys, the namedCurve MUST be secp384r1 (OID: 1.3.132.0.34).

#### 7.1.3.2 Signature AlgorithmIdentifier

All objects signed by the CA Private Key conform to these requirements on the use of the AlgorithmIdentifier in the signatures. In particular, it applies to all of the following objects and fields:

• The signatureAlgorithm field of a Certificate or Precertificate.

• The signature field of a TBSCertificate (for example, as used by either a Certificate or Precertificate).

• The signatureAlgorithm field of a CertificateList.

• The signature field of a TBSCertList.

• The signatureAlgorithm field of a BasicOCSPResponse.

No other encodings are permitted for these fields.

1)  RSA

The CA uses SHA-256 with RSA (OID: 1.2.840.113549.1.1.11) signature algorithm.

2)  ECDSA

The CA uses the following ECDSA signature algorithm:

• SHA-256 with ECDSA (OID: 1.2.840.10045.4.3.2);

• SHA-384 with ECDSA (OID: 1.2.840.10045.4.3.3).

### 7.1.4 Name Forms

The format and content of the certificate issued by the CA conform to the RFC5280 standard, and meet the requirements of section 7.1.4 in the CA/Browser forum Baseline Requirements and EV Guidelines.

### 7.1.5 Name Constraints

No stipulation.

### 7.1.6 Certificate Policy Object Identifier

The certificate policy object identifier is the same as Section 1.2 of this CP/CPS.

### 7.1.7 Usage of Policy Constraints Extension

No stipulation.

### 7.1.8 Policy Qualifiers Syntax and Semantics

No stipulation.

### 7.1.9 Processing Semantics for the Critical Certificate Policies Extension

No stipulation.

## 7.2 CRL Profile

The CA regularly issues a CRL for users to use. The issued CRL conforms to the X.509 V2 format and complies with the RFC5280 standard.

### 7.2.1 Version Number(s)

The CA issues a CRL of the X.509 V2 version. The version information is indicated in the column of certificate version format.

### 7.2.2 CRL and CRL Entry Extensions

The Certificate Revocation List (CRL) of this CA is a list of time-stamped and digitally signed revoked certificates.

The CRL data is defined as follows:

| CRL Data | Definition |
|--|--|
| CRL Version Number | Specifies the version information of the CRL. The CA adopts the CRL V2 version corresponding to the X.509 V3 certificate. |
| Signature Algorithm | The CA uses signature algorithms sha256RSA and sha256ECDSA . |
| Issuer | Specifies the DN name of the issuing authority. |
| Specifies the DN name of the issuing authority. | Specify a date/time value to indicate when this CRL was published. |
| Update Time | Specify a date/time value to indicate when the next CRL will be published (this standard enforces this domain). |
| Certificate Revocation List | Specify the list of certificates that have been revoked, including the serial number of the certificate and the date and time when the certificate was revoked. |
| Issuer Unique Identifier | Used to verify the public key signed on the CRL. It can identify different keys used by the same CA. |
| CRL Entry Extensions | CRL entry extensions are not used. |

#### 7.2.2.1 CRL Issuing Distribution Point

This extension is not used because the CA issues a full and completeCRL.

## 7.3 OCSP Profile

The CA adopts an Online Certificate Status Protocol (OCSP) developed by the IETF PKIX working group to provide an online certificate status query service, and the issued OCSP response conforms to the RFC6960 standard.

### 7.3.1 Version number(s)

The OCSP v1 as defined in RFC6960.

### 7.3.2 OCSP Extensions

OCSP extensions are not used. 

# 8. Compliance Audit and Other Assessments

## 8.1 Frequency or Circumstances of Assessment

In addition to internal audits and assessments, the CA undergoes external audits and assessments:

1) Accept the assessment and inspection of the relevant competent authorities in accordance with the Electronic Signature Law of the People's Republic of China, Measures for the Administration of Electronic Certification Services and Regulations on Cryptographic Management of Electronic Certification Services;

2) Accept the WebTrust audit of third-party auditors in accordance with relevant international and domestic standards.

Frequency of assessments by CA:

1) Accept the annual inspection of the CA by the competent authorities according to the laws and regulations once a year;

2) The CA will engage an independent audit firm to conduct a third-party independent audit for WebTrust compliance anually.

## 8.2 Identity/Qualifications of Assessor

The choice of internal auditors generally includes: CA's security officers and security managers; CA business leaders; certification system and information system managers; personnel directors; other required personnel.

The CA will engage a qualified WebTrust practitioner that is familiar with IT operation management with years of industry experiences. The qualifications and skills required for external auditors are as follows:

1) Have third-party certification service qualifications related to public key infrastructure technology, information security, information technology and system auditing;

2) The auditor's organization has a licensed professional qualification with a good reputation in the industry;

3) Possess professional skills and tools to check the system operating performance;

4) Possess an effective WebTrust attestation service qualification;

5) Have an independent auditing spirit and be bound by laws, regulations and professional code of ethics.

## 8.3 Assessor’s Relationship to Assessed Entity

The position of internal auditors and the system administrators, business managers and business operators of this CA shall not overlap.

The external assessor is independent of the CA, and there is no business, financial transactions or other interests between them that are sufficient to influence the objectivity of the assessment.

## 8.4 Topics Covered By Assessment

The assessment work includes but is not limited to:

1) Whether the CA's physical environment control is fully implemented;

2) Whether the operation process and system are strictly observed.

3) Whether the certification business is carried out in strict accordance with CPS, business specifications and security requirements;

4) Whether the logs and records are complete and accurate;

5) Whether key management and certificate lifecycle management conform to the practice statement;

6) Whether there is any other potential security risk.

The third-party auditor organization shall conduct an independent audit of the CA in accordance with the currently valid and ongoing auditing standards issued by WebTrust.

## 8.5 Actions Taken As A Result of Deficiency

The CA’s management shall assess the audit report, and the corresponding responsible functional department shall take actions for improvement and perfection of the deficiency found in the audit. The CA will quickly resolve problems in accordance with international practices and relevant laws and regulations.

## 8.6 Communication of Results

1) The CA internal audit results will be communicated only within the company;

2) After the CA accepts the assessment of a third-party external audit agency, it will publish the results on the company's official website http://www.bjca.cn.

3) If the audit results of the CA discover potential security concerns which may be applicable to the subscriber(s), the subscriber(s) shall be notified in time.

Any third party notifying the assessed entity of the assessment resultsor similar information shall clearly indicate to the CA the purpose and manner of the notification and obtain the consent of the CA, unless otherwise provided by law; the CA retains legal power in this regard.

## 8.7 Self-audits

The CA will conduct ongoing self-audits and strictly control the service qualityby performing internal risk assessment on at least an annual basis and self-censorship sampling on at least a quarterly basis according to international and domestic relevant standards and this CPS. The self-audit assesses whether the electronic certification activities from the end of the last review period to the initial period of the current audit period meet the relevant regulations. The sample size of the sampling shall not be less than 3% of the total number of certificates issued during the period.

# 9. Other Business and Legal Matters

## 9.1 Fees

### 9.1.1 Certificate Issuance and Renewal Fees

BJCA can charge the certificate subscribers according to the provided electronic certification related services. The specific charging standards are determined according to the regulations of the market and management departments. The CA can make appropriate adjustments to the certificate price without exceeding the charging standard. When a subscriber subscribes a certificate from a CA, the issuance and renewal fees of the certificate will be notified in advance. If the price specified in the agreement signed by the Certification Company is inconsistent with the price published by BJCA, the price in the agreement shall prevail.

### 9.1.2 Certificate Access Fees

During the validity period of the certificate, the CA does not charge fees for certificate information query for the time being, but reserves the right to charge for the service.

### 9.1.3 Revocation or Status Information Access Fees

The CA will not charge this fee for the time being, unless the user requests special requirements which requires the CA to pay additional fees, and the CA will negotiate with the user to charge the fees that shall be charged.

### 9.1.4 Fees for Other Services

CA reserves the right to charge for other services. The CA can customize various types of notification services according to the requirements of the applicant. The specific service fees are stipulated in the agreement with the customer.

### 9.1.5 Refund Policy

During the implementation of certificate operations and the issuance of certificates, the CA adheres to strict operating procedures and policies. Only if the CA violates the responsibilities or other major obligations stipulated in this CP/CPS, the subscriber may request the CA to revoke the certificate and refund. In other cases, the fee charged by the CA to the subscriber is not refundable.

After the refund is completed, the CA will pursue its legal responsibility if the subscriber continues to use the certificate.

The subscriber shall provide complete, true and accurate certificate application information in accordance with the requirements of the CA. Otherwise, the CA shall not bear any responsibility for the losses and consequences caused thereby.

If the subscriber withdraws from the digital certificate service system during the certificate service period, the CA will not refund the service fee for the remaining time.

## 9.2 Financial Responsibility

### 9.2.1 Insurance Coverage

After the following circumstances have occurred and been confirmed by the CA, the certificate subscribers, relying parties and other entities may apply for the CA to bear the indemnification responsibility (except for statutory or contractual exemption):

(1) The CA incorrectly issued the certificate to a third party other than the subscriber and caused the subscriber or relying party to suffer losses;

(2) The CA finds that the subscriber has provided false registration information or information and still issues a certificate for it, causing the relying party to suffer losses;

(3) The CA did not verify the subscriber certificate application information according to the requirements of the certification, and issued a certificate accordingly, causing the subscriber or relying party to suffer losses;

(4) The CA caused the certificate's private key to be deciphered and stolen, causing the subscriber or relying party to suffer losses;

(5) The CA failed to revoke the certificate in time, causing the subscriber or relying party to suffer losses.

CA only bears the liability for the direct losses of the certificate subscriber and the relying party due to its own reasons, and bears no liability for the indirect losses. The CA's total indemnity for entities such as subscribers or relying parties shall not exceed 10 times the market purchase price of the certificate.

### 9.2.2 Other Assets

The CA ensures that the company has sufficient financial strength to maintain normal operations and warranties the performance of its obligations, and can reasonably assume responsibility for subscribers and relying parties.

The above requirements apply equally to certificate subscribers.

### 9.2.3 Insurance or Warranty Coverage for End-entities

The CA determines its insurance policies according to its business development and the business of domestic insurance companies. The CA has undergone financial auditing provided by third party auditors, and has reserved suitable cash assets for planned customers as financial guarantee for compensation arising from certification operation.

If the CA is required to bear the indemnification and/or compensation liability according to the provisions of this CP/CPS or relevant laws and regulations and the corresponding judicial judgment, the CA will bear the corresponding indemnification responsibilities according to the relevant laws and regulations, the arbitration institution's ruling or the court's judgment result.

## 9.3 Confidentiality of Business Information

### 9.3.1 Scope of Confidential Information

In the electronic certification services provided by the CA, confidential information includes but is not limited to:

1) Agreement between the CA and subscribers and unpublished content in the materials. In addition to the expressly prescribed by law or the requirements of the government and law enforcement agencies, the CA undertakes not to publish or disclose any confidential information other than the subscriber certificate information.

2) The subscriber's private key is confidential and the subscriber shall keep it properly in accordance with the stipulation of this CP/CPS. If the private key is compromised due to the subscriber's personal reasons, the subscriber shall bear the losses;

3) Other subscriber information retained by the CA and the RA shall be considered confidential and shall not be published except as required by relevant laws and regulations or by government and law enforcement agencies.

### 9.3.2 Information Not Within the Scope of Confidential Information

The following information does not belong to the confidential information identified by the CA:

1) Information about the application process related to the certificate, the procedures required for the application, and the application operation guidance;

2) The certificate issued by the CA and the information in the CRL;

3) Certificate policy information supported by the CA and recognized by the CPS;

4) Data and information held by the recipient before the provider discloses the data and information;

5) Data and information that were disclosed not for the recipient's reasons when or after the provider disclosed the data and information;

6) Data and information disclosed to the recipient by third parties who have the right to disclose;

7) Other information that is available through public channels.

### 9.3.3 Responsibility to Protect Confidential Information

The CA protects confidential information through strict management systems, processes, and technical means, including but not limited to trade secrets, customer information, etc. All employees of the CA will strictly abide by the confidentiality provisions.

The CA has the responsibility and obligation to keep properly keep the confidential information specified in Section 9.3.1 of this CP/CPS.

## 9.4 Privacy of User Information

In accordance with relevant laws and regulations, the CA needs the applicant and/or the agent to provide relevant personal information when accepting the client's certificate application and related electronic signature business. Personal information includes privacy information such as full name, contact information, ID number, address and ID card (original and/or any form of copy). The CA provides the following safeguard measures for privacy of user information.

### 9.4.1 Privacy Plan

The CA respects the privacy rights of the certificate subscriber's personal information and publishes the Personal Information Protection Policy on the official website to ensure full compliance with the relevant laws and regulations of the state regarding the privacy protection of personal information. Meanwhile, the CA ensures that all employees strictly observe the confidentiality of personal information in accordance with security and confidentiality standards. When a subscriber chooses to use a CA's certificate service, it indicates that the subscriber has agreed to accept the CA's privacy protection system.

### 9.4.2 Information Treated as Private

When the CA manages and uses the relevant information provided by the subscriber, the subscriber's basic information will be treated as private, except for the information already contained in the certificate and the certificate status information. Including but not limited to the following information:

1) The valid ID number of the subscriber, such as the resident ID card number;

2) The subscriber's contact number;

3) The subscriber's communication address and residential address;

4) The subscriber’s bank account.

The above information is only used by the CA and will not be disclosed by the CA without the consent of the subscriber or by relevant laws and regulations, law enforcement agencies or the government in accordance with legal procedures.

### 9.4.3 Information not Deemed Private

The information of the certificate held by subscribers and certificate status information are not deemed private.

### 9.4.4 Responsibility to Protecte Private Information

The CA has the responsibility and obligation to properly protect the use, sharing, management, checking, deletion and modification of the certificate applicant's personal information as specified in Section 9.4.2 of this CP/CPS.

In the case where the government or law enforcement agency requires the CA to disclose private information to a specific object in accordance with legal procedures, the CA is not liable for the resulting liability.

### 9.4.5 Notice and Consent to Use Private Information

1) The Subscriber agrees that the CA shall take appropriate steps to protect the personal information of the certificate subscriber and shall inform the subscriber in advance in the subscriber agreement and obtain the subscriber's consent;

2) The subscriber agrees that the CA uses any subscriber information obtained in accordance with the privacy protection policy stipulated in this CP/CPS within the scope of its business. If the subscriber's private information is used beyond the agreed scope and purpose, the CA shall inform the certificate subscriber in advance to obtain consent and authorization. Without subscribers' consent and authorization, the CA will not disclose the subscriber's private information to any third party;

3) The subscriber agrees that the CA does not need to inform the subscriber when the CA discloses the private information to a specific object under the relevant laws and regulations, or required by the law enforcement agency or the government according to the legal procedures.

### 9.4.6 Disclosure Pursuant to Judicial or Administrative Process

The CA does not provide the subscriber's confidential information to other third parties unless the following conditions are met:

1) The law enforcement agency, the government or other departments authorized by relevant laws and regulations apply according to laws, regulations, rules, decisions, orders, etc.;

2) The subscriber authorizes the disclosure of relevant information in writing;

3) Other disclosure circumstances as stipulated in this CP/CPS.

### 9.4.7 Other Information Disclosure Circumstances

If the certificate subscriber requires the CA to provide certain types of customer support services, such as mailing, the CA may provide subscriber's name and mailing address and relevant information that is not deemed private to a third party, such as a mailing company.

## 9.5 Intellectual Property Rights

1) The CA shall have and retain all intellectual property rights such as copyrights and patent application rights for the certificate and all software, materials, data, etc., provided by the CA;

2) CA have ownership and intellectual property rights of CPS, CP, technical support manuals, issued certificates and CRLs formulated and published by the CA;

3) All information published on the official website of the CA belongs to the CA’s property. No one else may reprint for commercial activities without the written permission of the CA;

4) CA's external operation management policy and norms belong to CA's property.

## 9.6 Representations and Warranties

### 9.6.1 CA Representations and Warranties

The warranties of CAs in the process of providing electronic certification services are as follows:

1) The CA complies with Electronic Signature Law of the People's Republic of China and relevant laws, and bears corresponding legal liabilities for the issued digital certificates;

2) Verify that the applicant has ownership of or control over the domain name and IP address listed in the certificate subject field and Subject Alternative Name (or, for the domain name only, has obtained the authorization of the owner of the right to own or control the domain name);

3) Verify that the applicant has authorized the issuance of the certificate and that the applicant's representative has obtained a qualified authorization to apply for the certificate on behalf of the applicant;

4) Verify the accuracy of all the information contained in the certificate (except for the organizationUnitName information);

5) Take measures to reduce the possibility of misleading information contained in the certificate subject “organizationUnitName”;

6) Verify the identity of the applicant in accordance with the requirements of Section 3.2 of this CP/CPS;

7) If the CA and subscriber are not affiliated, the subscriber and CA are parties to a legally valid and enforceable subscriber agreement that satisfies the requirements of the Baseline Requirements issued by the CA/Browser Forum; if the CA and subscriber are the same entity or are affiliated, the applicant representative has acknowledged the terms of use;

8) The CA maintains a 24 x 7 publicly-accessible repository with current information regarding the status (valid or revoked) of all unexpired certificates;

9) The certificate may be revoked for reasons formulated by this CP/CPS;

10) The CA accurately describes the procedures in the Certificate Policy and Certification Practice Statement;

11) The certificates issued by the CA to the subscriber satisfy all the material requirements of this CP/CPS;

12) The CA will notify the certificate subscriber of any known events that will substantially affect the validity and reliability of the subscriber's certificate;

13) Upon the refusal of the CA to issue the certificate, the CA will immediately return all fees paid to the certificate applicant.

### 9.6.2 RA Representations and Warranties

The RA of the CA shall follow the CPS and CP of the CA to assume the responsibilities of the RA in the electronic certification business. The operation of the electronic certification business of the RA shall be subject to the relevant management regulations of the industry and the CA. The specific commitments of the CA's RA in participating in the electronic certification service process are as follows:

1) The registration process provided by the RA to the certificate subscriber is in full compliance with all the material requirements of the CA's CPS;

2) If subscriber's certificate application materials failed to pass the investigation of the RA, the RA has the obligation to inform the subscriber;

3) The RA completes the certificate application processing within a reasonable period of time. When the applicant submits complete and compliant materials, the time for processing the certificate application is generally 1-3 working days;

4) When the CA generates a certificate, the information in the certificate will not be inconsistent with the information of the certificate applicant due to the mistake of the RA;

5) The RA will submit the application for cancellation and renewal to the CA in time according to the stipulation of this CPS;

6) The RA shall transmit the information of the certificate subscriber to the CA through a secure channel;

7) The RA shall properly keep the subscriber's information and information related to the certification and transfer it to the CA for filing in good time. The RA shall cooperate with the CA to conduct the electronic certification business compliance audit in accordance with the relevant agreements;

8) The RA shall perform its obligation of security warning to the subscriber.

### 9.6.3 Subscriber Representations and Warranties

From the time the subscriber accepts the certificate issued by the CA, the subscriber is deemed to have made the following commitments to the CA, the RA and the relevant parties trusting the certificate:

1) The subscriber confirms that it has acknowledged and accepted all the content of this CP/CPS and related regulations, and agrees to be bound by the terms of this CPS;

2) Subscribers shall follow the principle of honesty and trustworthiness. They are obliged to always provide accurate and complete information and materials to the CA in applying for digital certificates and other aspects related to issuance, and notify the CA in time when the above information and materials are changed. If the information provided by the subscriber is false, incomplete, inaccurate or not notified to the CA in time after the change, the losses caused by the subscriber shall be borne by the subscriber. If there is an agent, both the subscriber and the agent are jointly and severally liable. The subscriber is responsible for notifying the CA of any misrepresentation or omission made by the agent;

3) When a subscriber uses the CA's digital certificate, the relevant software shall be obtained by legal means;

4) The subscriber shall use the certificate for lawful purposes and digitally sign it within the validity period;

5) The subscriber shall generate the key pair in a reliable manner and shall be obliged to take all reasonable measures to prevent the key from being attacked, lost, disclosed and misused; the subscriber shall properly keep the private key and password of the digital certificate issued by the CA, and shall not disclose or deliver it to others. If others know, misappropriate, or fraudulently use the digital certificate private key and password due to the subscriber's reasons, the losses caused thereby shall be borne by the subscriber;

6) Each signature made by the private key corresponding to the public key contained in the subscriber certificate is the subscriber's own signature, and the certificate used at the time of signing is a valid certificate (the certificate has not expired or is revoked), and the private key of the certificate is used by the subscriber for access and use;

7) The subscriber will review and verify the accuracy of the certificate content and confirm that the certificate information obtained is correct;

8) When using the certificate, the subscriber shall install the certificate on the accessible server listed in the certificate and comply with the scope and conditions of use of all applicable laws and regulations and user agreement;

9) No statements, changes, renewals, upgrades, etc., that have been published by the CA can be rejected, including but not limited to policies, changes to specifications, and additions and deletions of certificate services;

10) If the subscriber finds the following situations after obtaining the certificate, the subscriber shall immediately apply to the CA for revocation:

① promptly request revocation of the certificate and cease using it and its associated private key if there is any actual or suspected misuse or disclosure of the private key corresponding to the public key contained in the user certificate;

② promptly request revocation of the certificate and cease using it if any information in the certificate is incorrect or inaccurate;

11) The CA is entitled to revoke the certificate immediately if the CA discovers that the certificate is misused or the subscriber is being used to enable used it for illegal or even criminal activities;

12) The subscriber warrants to promptly cease all use of the certificate upon it is revoked by the CA.

### 9.6.4 Relying Party Representations and Warranties

The relying party shall make the following statement and commitment:

1) Familiar with the terms of this CP/CPS, understand the purpose of the certificate use, comply with all the provisions of this CP/CPS, and agree to the stipulation of this CP/CPS regarding the limitation of CA liability;

2) Obtain and install the certificate chain corresponding to the certificate, and verify the certificate's trust chain before trusting the certificate;

3) Confirm that the certificate is valid before relying the trust relationship proved by the certificate, including: confirming whether the certificate is revoked by querying CRL or OCSP; confirming that the certificate is used within the specified scope and period; checking the reliability of all certificates that have appeared in the certificate path; confirming that the content of the certificate are consistent with the content to be certified; checking other information that may affect the validity of the certificate;

4) No statements, changes, renewals, upgrades, etc., that have been published by the CA can be rejected, including but not limited to policies, changes to specifications, and additions and deletions of certificate services;

5) If the relying party violates the terms of the reasonable inspection due to negligence or other reasons, the relying party shall compensate the losses caused to the CA and shall bear the losses caused to itself or others.

### 9.6.5 Representations and Warranties of Other Participants

Other participants not listed here shall follow the stipulation of this CP/CPS.

## 9.7 Disclaimers of Warranties

Except for the clear commitments in Section 9.6.1 of this CP/CPS, the CA does not assume any other forms of warranty or obligation:

1) Not warrant the representations and warranties of certificate subscribers, relying parties and other participants;

2) Not warrant any other software used in electronic certification activities;

3) Not bear any losses beyond the scope of the certificate or for other uses not permitted by the CA;

4) Not bear the losses caused by applications beyond the specified purpose of the certificate use;

5) Not bear the losses caused by equipment failures, network interruptions resulting in certificate errors, transaction interruptions or other things that are not because of the CA;

6) Not bear the client losses caused by service interruption due to force majeure factors;

7) The CA is not responsible for the losses caused to the subscribers due to violations of the contractual obligations caused by the CA's partner's ultra vires or other fault actions.

## 9.8 Limitations of Liability

If the CA is required to bear the indemnification and/or compensation liability according to the CP/CPS or relevant laws and regulations and the judicial judgment, the CA institution shall bear the limited liability not exceeding the provisions of Section 9.9 of this CP/CPS.

The CA does not have an indemnity obligation in an agreement with a subscriber and a relying party for damages caused by the subscriber or the relying party.

## 9.9 Indemnities

### 9.9.1 Indemnification by CAs

If the CA violates the representations and warranties in Section 9.6.1 of this CP/CPS, the certificate subscriber or relying party may apply for the CA to assume liability (except statutory or contractual exemption). The CA shall be liable for limited liability in the following cases:

1) The CA wrongly issued a certificate to a third party other than the subscriber, causing the subscriber or relying party to suffer losses;

2) In the case where the subscriber submits complete and accurate information or materials, the certificate issued by the CA contains error information and causes the subscriber or relying party to suffer losses;

3) In the case where the CA is fully aware that the subscriber has submitted false information or materials and still issues a certificate for the subscriber, causing the relying party to suffer losses;

4) The disclosure of the certificate private key due to the CA causes the subscriber or relying party to suffer losses;

5) The CA failed to revoke the certificate in time, resulting in the loss of the relying party.

### 9.9.2 Indemnification by Subscribers

When the certificate subscriber uses or trusts the certificate, if there is any action or omission that causes losses to the CA and the RA, the subscriber shall be liable for indemnification.

Upon acceptance of the certificate, the subscriber agrees to be liable for the following circumstances.

1) Failing to provide true, complete and accurate information to the CA, resulting in losses to the CA or related parties;

2) If the subscriber's private key is not protected, or if the necessary safeguards are not used to prevent the subscriber's private key from being lost, compromised, modified, or used by an unauthorized person, the subscriber must be responsible for the consequences of such conduct;

3) Failing to promptly inform the CA and cease using the certificate when it is aware that the certificate key has been compromised or may be compromised, resulting in losses of the CA or related parties;

4) If the subscriber makes a mistake in describing the information to the relying party, and the relying party takes these descriptions for granted after verifying one or more digital signatures with the certificate, the subscriber must be held liable for the consequences of such conduct;

5) The illegal use of the certificate, that is, the violation of the CA's regulations on the use of the certificate, has caused losses to the interests of the CA or related parties.

### 9.9.3 Indemnification by Relying Parties

If the CA or subscriber suffers losses due to the following circumstances, the relying party shall be liable for indemnification:

1) Failing to perform the agreement between the CA and the relying party and the obligations specified in this CP/CPS;

2) Failing to verify reasonably according to this CP/CPS, resulting in losses suffered by the CA and its authorized certificate service agencies or third parties;

3) Trusting the certificate in an obviously unreasonable situation, such as when the relying party is aware that the use of certificate is out of scope and overdue, and the certificate private key has been or may be stolen;

4) The relying party has not verified the certificate's trust chain;

5) The relying party has not verified whether the certificate has been revoked by querying the CRL or OCSP.

## 9.10 Term and Termination

### 9.10.1 Term

This CP/CPS comes into effect at 0:00 on the effective date, and the previous version of CP/CPS becomes invalid at the same time.

### 9.10.2 Termination

The CA has the right to terminate this CP/CPS (including amendments). This CP/CPS expires on the date the next version of CP/CPS becomes effective or when the CA terminates the electronic certification service.

### 9.10.3 Effect of Termination and Survival

After the termination of this CP/CPS, its effect will be terminated at the same time, and the content in the CP/CPS will be considered invalid. However, for the legal facts that occurred before the date of termination, the provisions and the exemption obligations of each party in the CP/CPS are still valid. The audit, confidential information, privacy protection, and intellectual property rights involved in the CP/CPS continue to be valid.

## 9.11 Individual Notices and Communications with Participants

Participants who need to know more about the terms mentioned in this CP/CPS can contact the CA by phone.

After the termination of this CP/CPS, the CA will notify the parties involved in the CA's electronic certification activities regarding the invalidation of the documents.

## 9.12 Amendments

### 9.12.1 Procedure for Amendment

Authorized by the CA's Security Policy Administration Committee, the CP/CPS writing team reviews this CP/CPS at least once a year to ensure that: it complies with national laws and regulations and the requirements of the competent authorities and relevant international standards; and it meets the CP requirements and the practice needs of the certification.

For amending and updating this CP/CPS, the CP/CPS writing team shall submit an amendment report and organize the amendment with the consent of the CA's Security Policy Administration Committee. The amended CP/CPS will be officially published on the website of BJCA (http://www.bjca.cn) after being approved by the CA's Security Policy Administration Committee.

Certificate Policy and Certification Practice Statement will be subject to strict version control.

### 9.12.2 Notification Mechanism and Period

The amended CP/CPS will be published on the CA's official website http://www.bjca.cn after approval. For amendments that require notification by e-mails, letters, media, etc., the CA will notify the parties within a reasonable time, and the reasonable time shall ensure that the parties concerned are least affected. If within 7 working days after the amendment, the subscriber does not apply for the revocation of its certificate, it will be deemed to agree to the amendment.

### 9.12.3 Circumstances Under Which CPS Must Be Changed

1) The relevant content in this CP/CPS is inconsistent with the laws, regulations or departmental rules of the jurisdiction, and the CA will modify the relevant content in this CP/CPS accordingly;

2) The national regulatory authorities have a clear request of change or adjustment for this CP/CPS;

3) The rules, procedures and related technologies described in this CP/CPS no longer meet the requirements of the CA's electronic certification business;

4) The relevant content in this CP/CPS is inconsistent with the latest specifications of the CA/Browser Forum and the rules of WebTrust for CA. The CA will modify the relevant content in this CP/CPS accordingly.

## 9.13 Dispute Resolution Provisions

Disputes arising from electronic certification activities by entities such as CAs, certificate subscribers and relying parties shall file a dispute resolution request with the CA within 3 months from the time of the dispute and notify the relevant parties. The dispute resolution can be implemented in the following steps:

1) According to the provisions of this CP/CPS and relevant laws and regulations, the responsible party is clearly defined;

2) The relevant departments of the CA are responsible for coordinating with the applicant;

3) If the coordination of the CA fails, the relevant legal department will make a ruling;

4) For any dispute with the CA or the RA regarding this CP/CPS, the parties to the dispute may only submit the dispute to the Beijing Arbitration Commission for arbitration.

## 9.14 Governing Law

The CP/CPS of CA is subject to Civil Code of the People's Republic of China, Electronic Signature Law of the People's Republic of China and Measures for the Administration of Electronic Certification Service and relevant laws and regulations. If a clause in this CP/CPS conflicts with the provisions of the above-mentioned laws and regulations or its enforceability, the CA will amend the clause to comply with relevant laws and regulations.

## 9.15 Compliance with Applicable Law

The implementation, interpretation and procedural validity of this CP/CPS shall be governed by the laws of the People's Republic of China, regardless of where the CA's certificate subscribers, relying parties and other entities reside and where they use the CA's certificate. Any dispute with the CA or the authorized RA regarding this CP/CPS shall be resolved in accordance with the laws of the People's Republic of China.

## 9.16 Miscellaneous Provisions

### 9.16.1 Entire Agreement

The complete document structure of CA's CP/CPS includes 3 parts: title, contents and body content. The modified alternatives to the contents and body content will completely replace all previous Sections. This CP/CPS will replace all previous or contemporaneous written or oral interpretations of the same subject. This complete agreement will be published on the official website of the CA for query and browsing.

### 9.16.2 Assignment

The CA declares that, according to the rights and obligations of the parties to the certification entity detailed in this CP/CPS, the parties may assign the rights and obligations in accordance with the relevant provisions of laws and regulations. This assignment does not affect the assignor’s renewal of any debts and liabilities of the other party.

### 9.16.3 Severability

When any clause or application of this CP/CPS is determined to be invalid or non-executive due to conflicts with the laws and regulations of the jurisdiction in which the CA is located, the CA may amend the clause to the extent necessary to continue to be effective, with the rest unaffected, the CA will disclose the amended content in this Section.

Before issuing a certificate based on the amended request, the CA will send an email to questions@caforum.org, notify the CA/Browser Forum CP/CPS of the amended information, and confirm that it has been posted to the public mailing list and public file list https://cabforum.org/pipermail/public/.

If the law no longer applies, or the requirements of the CA/Browser Forum are modified to make the CA conform to both the Baseline Requirements and legal requirements of the CA/Browser Forum, any adjustments to the business operations of the CA in this Section will no longer apply. The above-mentioned related adjustments to the business operations, the amendment of the CA's CP/CPS, and the notification to the CA/Browser Forum will be completed within 90 days.

### 9.16.4 Enforcement

The CA declares that if the entity such as the subscriber certificate or relying party fails to implement a provision in the CP/CPS of the CA, it is not considered that the entity will not implement the or other provisions in the future.

### 9.16.5 Force Majeure

The CA shall not be liable for violations, delays or failure to perform the warranty obligations of this CP/CPS due to force majeure events such as wars, terrorist activities, natural disasters, infectious diseases, strikes, breakdown of Internet or other infrastructure.

## 9.17 Other Provisions

The CA reserves the right to the final interpretation of this CP/CPS.
